<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="de-DE" xml:lang="de-DE">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <meta name="author" content="Oliver Nakoinz" />
  <title>Glossar Schiff</title>
  <style>
    html {
      font-size: 12pt;
      color: #1a1a1a;
      background-color: #fdfdfd;
    }
    body {
      margin: 0 auto;
      max-width: 36em;
      padding-left: 2.0cm;
      padding-right: 2.0cm;
      padding-top: 2.0cm;
      padding-bottom: 3.0cm;
      hyphens: auto;
      overflow-wrap: break-word;
      text-rendering: optimizeLegibility;
      font-kerning: normal;
    }
    @media (max-width: 600px) {
      body {
        font-size: 0.9em;
        padding: 12px;
      }
      h1 {
        font-size: 1.8em;
      }
    }
    @media print {
      html {
        background-color: white;
      }
      body {
        background-color: transparent;
        color: black;
        font-size: 12pt;
      }
      p, h2, h3 {
        orphans: 3;
        widows: 3;
      }
      h2, h3, h4 {
        page-break-after: avoid;
      }
    }
    p {
      margin: 1em 0;
    }
    a {
      color: #1a1a1a;
    }
    a:visited {
      color: #1a1a1a;
    }
    img {
      max-width: 100%;
    }
    svg {
      height: auto;
      max-width: 100%;
    }
    h1, h2, h3, h4, h5, h6 {
      margin-top: 1.4em;
    }
    h5, h6 {
      font-size: 1em;
      font-style: italic;
    }
    h6 {
      font-weight: normal;
    }
    ol, ul {
      padding-left: 1.7em;
      margin-top: 1em;
    }
    li > ol, li > ul {
      margin-top: 0;
    }
    blockquote {
      margin: 1em 0 1em 1.7em;
      padding-left: 1em;
      border-left: 2px solid #e6e6e6;
      color: #606060;
    }
    code {
      font-family: Menlo, Monaco, Consolas, 'Lucida Console', monospace;
      font-size: 85%;
      margin: 0;
      hyphens: manual;
    }
    pre {
      margin: 1em 0;
      overflow: auto;
    }
    pre code {
      padding: 0;
      overflow: visible;
      overflow-wrap: normal;
    }
    .sourceCode {
     background-color: transparent;
     overflow: visible;
    }
    hr {
      background-color: #1a1a1a;
      border: none;
      height: 1px;
      margin: 1em 0;
    }
    table {
      margin: 1em 0;
      border-collapse: collapse;
      width: 100%;
      overflow-x: auto;
      display: block;
      font-variant-numeric: lining-nums tabular-nums;
    }
    table caption {
      margin-bottom: 0.75em;
    }
    tbody {
      margin-top: 0.5em;
      border-top: 1px solid #1a1a1a;
      border-bottom: 1px solid #1a1a1a;
    }
    th {
      border-top: 1px solid #1a1a1a;
      padding: 0.25em 0.5em 0.25em 0.5em;
    }
    td {
      padding: 0.125em 0.5em 0.25em 0.5em;
    }
    header {
      margin-bottom: 4em;
      text-align: center;
    }
    #TOC li {
      list-style: none;
    }
    #TOC ul {
      padding-left: 1.3em;
    }
    #TOC > ul {
      padding-left: 0;
    }
    #TOC a:not(:hover) {
      text-decoration: none;
    }
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    div.columns{display: flex; gap: min(4vw, 1.5em);}
    div.column{flex: auto; overflow-x: auto;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    /* The extra [class] is a hack that increases specificity enough to
       override a similar rule in reveal.js */
    ul.task-list[class]{list-style: none;}
    ul.task-list li input[type="checkbox"] {
      font-size: inherit;
      width: 0.8em;
      margin: 0 0.8em 0.2em -1.6em;
      vertical-align: middle;
    }
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  
</head>
<body>
<header id="title-block-header">
<h1 class="title">Glossar Schiff</h1>
<p class="author">Oliver Nakoinz</p>
<p class="date">Version 2 <br> März 2025 <br> <a
href="https://creativecommons.org/licenses/by-sa/4.0/"><img
src="License-CCBYSA4.svg" alt="License: CC BY-SA 4.0" /></a></p>
</header>
<!--
**Code:**      
path="/home/fon/.pim/wiki/glossare/glossarschiff/"
file="glossarSchiff"
cd $path

pandoc -s -f markdown -t html  $file.md -o "./public/index.html"
cp /public/index.html "/home/fon/pCloudDrive/Public Folder/Glossar/GlossarSchiff.html"
pandoc -s -f markdown -t latex $file.md -o $file.pdf --pdf-engine=xelatex

cd /home/fon/pCloudDrive/info/glossarschiff
git pull
git add .
git commit -m "Ergänzungen und Korrekturen"
git push


**Info:**

- http://pandoc.org/MANUAL.html#variables-set-by-p
- https://github.com/citation-style-language/styles

Footnotes[^1] xxxxxxxxx

[^1]: 
Footnotes

**Notizen:**
xxxxxxx
-->
<h1 id="inhalt">Inhalt</h1>
<p><a href="#a">A</a> <a href="#b">B</a> <a href="#c">C</a> <a
href="#d">D</a> <a href="#e">E</a> <a href="#f">F</a> <a href="#g">G</a>
<a href="#h">H</a> <a href="#i">I</a> <a href="#j">J</a> <a
href="#k">K</a> <a href="#l">L</a> <a href="#m">M</a> <a href="#n">N</a>
<a href="#o">O</a> <a href="#p">P</a> <a href="#q">Q</a> <a
href="#r">R</a> <a href="#s">S</a> <a href="#t">T</a> <a href="#u">U</a>
<a href="#v">V</a> <a href="#w">W</a> <a href="#x">X</a> <a
href="#y">Y</a> <a href="#z">Z</a> <a href="#quellen">Quellen</a></p>
<!-- \twocolumn  ############################## für html raus #############-->
<h2 id="a">A</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="achter">Achter-, achtern</span></strong></dt>
<dd>
abaft, after, aft (engl.), agterfor (dk.)
</dd>
<dd>
Indiziert “hinten” aus Sicht der Fahrtrichtung
</dd>
<dt><em><span id="Achterdeck">Achterdeck</span></em></dt>
<dd>
stern, afterbody (engl.), agterdæk (dk.)
</dd>
<dd>
Achterdeck
</dd>
<dt><strong>Achtersteven</strong></dt>
<dd>
<a href="#Achtersteven">→Steven</a>
</dd>
<dt><em><span id="Achterschiff">Achterschiff</span></em></dt>
<dd>
stern, afterbody (engl.), agterskip (dk.)
</dd>
<dd>
Hinterer Teil des Schiffes
</dd>
<dt><em><span id="achteraus">achteraus</span></em></dt>
<dd>
astern (engl.), agterude (dk.)
</dd>
<dd>
Indiziert einen Punkt in Fahrrichtung hinter dem Schiff
</dd>
<dt><strong><span id="Achterliek">Achterliek</span></strong></dt>
<dd>
Kante eines <a href="#Stagsegel">→Stagsegels</a>, die vom <a
href="#Mast">→Mast</a> wegweist
</dd>
<dt><strong><span id="Anker">Anker</span></strong></dt>
<dd>
anchor (engl.), anker (dk.)
</dd>
<dd>
Gerät, um das Fahrzeug am Meeresboden zu verhaken
</dd>
<dt><strong><span id="Ahmings">Ahmings</span></strong></dt>
<dd>
Tiefgangsmarken
</dd>
<dt><strong><span id="Aufgeien">Aufgeien</span></strong></dt>
<dd>
Heranziehen eines Segels an die <a href="#Rah">→Rah</a>
</dd>
<dt><strong><span id="Aufkimmung">Aufkimmung</span></strong></dt>
<dd>
deadrise (engl.), bundrejsning (dk.)
</dd>
<dd>
Winkel zwischen Horizontale und Boden an der <a href="#Kimm">→Kimm</a>
</dd>
<dt><strong><span id="Auflanger">Auflanger</span></strong></dt>
<dd>
futtock (engl.), oplænger (dk.)
</dd>
<dd>
Der Teil des <a href="#Spant">→Spant</a>, der die Bordwand abdeckt und
die Bodenwrange an der Bordwand fortsetzt
</dd>
<dt><strong><span id="aufschießen">aufschießen</span></strong></dt>
<dd>
Das <a href="#Tauwerk">Tauwerk</a> geordnet hinlegen
</dd>
<dt><strong><span id="Auge">Auge</span></strong></dt>
<dd>
Runde oder ovale Öse
</dd>
</dl>
<h2 id="b">B</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Back">Back</span></strong></dt>
<dd>
Deckhaus auf dem Vorschiff, das sich über die volle Rumpfbreite ausdehnt
</dd>
<dt><strong><span id="Backbord">Backbord</span></strong></dt>
<dd>
portside, port (engl.), bagbord (dk.)
</dd>
<dd>
In Fahrtrichtung linke Schiffsseite
</dd>
<dt><strong><span id="backbrassen">backbrassen</span></strong></dt>
<dd>
Die <a href="#Rahsegel">→Rahsegel</a> so orientieren, dass der Wind von
vorn in die Segel drückt
</dd>
<dt><strong><span id="Balken">Balken</span></strong></dt>
<dd>
beam (engl.) , bjælke (dk.)
</dd>
<dd>
massives, längliches, oft horizontal angebrachtes Holz
</dd>
<dt><strong><span id="dBalken">durchgehender Balken</span></strong></dt>
<dd>
protruding beam, throughbeam (engl.), udkraget bjælke (dk.)
</dd>
<dd>
<a href="#Balken">→Balken</a>, der die Bordwand durchstößt
</dd>
<dt><strong><span id="Balkenbucht">Balkenbucht</span></strong></dt>
<dd>
camber (engl.), bugt, bjælkebugt (dk.)
</dd>
<dd>
quer verlaufende Wölbung eines Decks zwecks Wasserablauf
</dd>
<dt><strong><span id="Balkenstütze">Balkenstütze</span></strong></dt>
<dd>
stanchion (engl.)
</dd>
<dd>
Senkrechtes Holz, das einen Balken stützt
</dd>
<dt><strong><span id="Balkweger">Balkweger</span></strong></dt>
<dd>
shelf clamp (engl.), bjælkevæger, bitevæger (dk.)
</dd>
<dd>
<a href="#Klampe">→Klampe</a>, die als Unterlage für Balkenenden
verwendet wird
</dd>
<dt><strong><span id="Baum">Baum</span></strong></dt>
<dd>
Stange, die am unteren Teil des <a href="#Mast">→Mastes</a> an einem
Ende horizontal und drehbar angebracht ist
</dd>
<dt><strong><span id="Baumnock">Baumnock</span></strong></dt>
<dd>
Das hintere Ende des [→<a href="#Baum">Baums</a>
</dd>
<dt><strong><span id="belegen">belegen</span></strong></dt>
<dd>
Kreuzweises Befestigen von <a href="#Tauwerk">→Tauen</a> an <a
href="#Poller">→Pollern</a>, <a href="#Klampe">→Klampen</a> etc.
</dd>
<dt><strong><span id="Belegnagel">Belegnagel</span></strong></dt>
<dd>
Herausnehmbare kurze Holzstange, die zur Befestigung von <a
href="#Tauwerk">→Tauen</a> an <a href="#Balken">→Balken</a> dient und
die in ein Loch dieses Balkens gesteckt werden
</dd>
<dt><strong><span id="Besanmast">Besanmast</span></strong></dt>
<dd>
Hinterer <a href="#Mast">→Mast</a> eines Schiffs
</dd>
<dt><strong><span id="Besansegel">Besansegel</span></strong></dt>
<dd>
Unteres <a href="#Segel">→Segel</a> am <a
href="#Besanmast">→Besanmast</a>
</dd>
<dt><strong><span id="Bilge">Bilge</span></strong></dt>
<dd>
bilge (engl.), bund, flak (dk.)
</dd>
<dd>
Unterster Bereich eines Schiffes, der direkt oberhalb des Schiffsbodens
bzw. des <a href="#Kiel">→Kiels</a> liegt
</dd>
<dt><strong><span id="Bite">Bite</span></strong></dt>
<dd>
biti, bite, lower crossbeam (engl.), bite (dk.)
</dd>
<dd>
unterster Querbalken, wenn mehrere übereinander angeordnete Ebenen von
Querbalken vorliegen, der auf der <a
href="#Bodenwrange">→Bodenwrange</a> unverbunden aufliegt und
gewissermaßen Module des <a href="#Spant">→Spant</a> trennt, typisch für
den Nordischen Schiffbau
</dd>
<dt><strong><span id="Block">Block</span></strong></dt>
<dd>
block, pulley-block (engl.), blok , taljeblok (dk.)
</dd>
<dd>
Gehäuse mit einer oder mehreren drehbaren Seilscheiben zum Umlenken von
<a href="#Tauwerk">→Tauwerk</a>
</dd>
<dt><em><span id="sBlock">scheibenloser Block</span></em></dt>
<dd>
fairlead (engl.), skivløs blok (dk.)
</dd>
<dd>
Block ohne drehbare Seilscheiben
</dd>
<dt><em><span id="Blockscheibe">Blockscheibe</span></em>,</dt>
<dd>
blokskive (dk.)
</dd>
<dd>
Scheibe in einem Block
</dd>
<dt><strong><span id="Boden">Boden</span></strong></dt>
<dd>
bilge, bottom, floor (engl.), bund (dk.)
</dd>
<dd>
Unterer Bereich des Schiffsrumpfes
</dd>
<dt><strong><span id="Bodenwrange">Bodenwrange,
Lieger</span></strong></dt>
<dd>
floor-timber (engl.), bundstok (dk.)
</dd>
<dd>
Teil des <a href="#Spant">→Spants</a>, der den Schiffsboden abdeckt und
unter der Bordwand oder in deren unterem Bereich endet und ggf. durch <a
href="#Auflanger">→Auflanger</a> ergänzt wird
</dd>
<dt><strong><span id="Bodenbauweise">Bodenbauweise</span></strong></dt>
<dd>
bottom-based (engl.), bygget på plankebund (dk.)
</dd>
<dd>
Bauweise, bei der zuerst die Bodenplanken verbunden und ausgelegt
werden, bevor mit dem Spantenskelett, insbesondere den <a
href="#Bodenwrange">→Bodenwrangen</a> begonnen wird. Diese Bauweise
steht im Gegensatz zur <a href="#Skelettbauweise">→Skelettbauweise</a>
und ist entweder als Variante der <a
href="#Schalenbauweise">→Schalenbauweise</a> oder als Mischform dieser
mit der <a href="#Skelettbauweise">→Skelettbauweise</a> (wenn nach dem
Boden zunächst das ganze Spantenskelett erstellt wird) zu verstehen
</dd>
<dt><strong><span id="Bolzen">Bolzen</span></strong></dt>
<dd>
bolt (engl.), bolt (dk.)
</dd>
<dd>
Langer Metallstift zur Befestigung struktureller Elemente
</dd>
<dt><strong><span id="Boot">Boot</span></strong></dt>
<dd>
kleineres Wasserfahrzeug, je nach Definition unter 12 m <a
href="#Lua">→Länge</a> und ohne <a href="#Deck">→Deck</a>
</dd>
<dt><strong><span id="Brasse">Brasse</span></strong></dt>
<dd>
<a href="#Tau">→Tau</a> an einer <a href="#Rahnock">→Rahnock</a>, um die
<a href="#Rah">→Rahen</a> horizontal am <a href="#Mast">→Mast</a> zu
drehen
</dd>
<dt><strong><span id="brassen">brassen</span></strong></dt>
<dd>
Drehen der <a href="#Rah">→Rahen</a> in horizontaler Richtung
entsprechend des Windeinfallwinkels
</dd>
<dt><strong><span id="Breite">Breite eines Schiffs</span></strong></dt>
<dd>
beam (engl.)
</dd>
<dt><strong><span id="Brigantine">Brigantine</span></strong></dt>
<dd>
= <a href="#Schonerbrigg">→Schonerbrigg</a>
</dd>
</dl>
<!-- 
**[Bronzezeitlicher Schiffbau Brittaniens]{#SchiffbauBZ-Brit}**
:    xxxxx (engl.)
:    archäologisch definierte Schiffsbautradition mit folgenden Merkmalen: xxxxxxxxxxxxxxxxx

**[Bronzezeitlicher Schiffbau Nordeuropas]{#SchiffbauBZ-Nord}**
:    xxxxx (engl.)
:    archäologisch definierte Schiffsbautradition mit folgenden Merkmalen: xxxxxxxxxxxxxxxxx
-->
<dl>
<dt><strong><span id="buendig">bündig gelegt</span></strong></dt>
<dd>
flush-laid (engl.)
</dd>
<dd>
die Hölzer sind ohne Fuge und nicht versetzt aneinander gelegt
</dd>
<dt><strong><span id="Bug">Bug</span></strong></dt>
<dd>
bow (engl.), bov (dk.)
</dd>
<dd>
Vorderer Teil des Schiffs
</dd>
<dt><strong><span id="Bugband">Bugband</span></strong></dt>
<dd>
breast-hook, crutch (engl.), bovbånd, stævenknæ (dk.)
</dd>
<dd>
V-förmiger <a href="#Balken">→Balken</a> oder Querbalken, der die beiden
Bordwände im Bereich des <a href="#Vorsteven">→Vorstevens</a> verbindet.
Im <a href="#Heck">→Heck</a> als <em>Heckband</em>
</dd>
<dt><strong><span id="Bugspriet">Bugspriet</span></strong></dt>
<dd>
Schräg nach vorn ragender Vormast
</dd>
<dt><strong><span id="Bugstag">Bugstag / Backstag /
Seitenstag</span></strong></dt>
<dd>
Seitliche Verstagung am <a href="#Bugspriet">→Bugspriet</a>
</dd>
<dt><strong><span id="Bullauge">Bullauge</span></strong></dt>
<dd>
Rundes Schiffsfenster
</dd>
<dt><strong><span id="Bullentalje">Bullentalje</span></strong></dt>
<dd>
Sicherheitstalje von der <a href="#Nock">→Nock</a> des <a
href="#Grossbaum">→Großbaums</a> nach vorn geriggt
</dd>
</dl>
<h2 id="c">C</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<h2 id="d">D</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Deck">Deck</span></strong></dt>
<dd>
deck (engl.), dæk (dk.)
</dd>
<dd>
Horizontaler Plankenboden der die unterschiedlichen Ebenen des Schiffs
definiert
</dd>
<dt><strong><span id="Decksbalken">Decksbalken</span></strong></dt>
<dd>
deck beam (engl.), dæksbjælke (dk.)
</dd>
<dd>
<a href="#Querbalken">→Querbalken</a>, der das <a href="#Deck">→Deck</a>
trägt
</dd>
<dt><strong><span id="Deckssprung">Deckssprung</span></strong></dt>
<dd>
sheer (engl.), spring (dk.)
</dd>
<dd>
längs verlaufende Wölbung eines Decks zwecks Wasserablauf
</dd>
<dt><strong><span id="Deutel">Deutel</span></strong></dt>
<dd>
square wedge (engl.), duttle (dk.)
</dd>
<dd>
vierkantiger <a href="#Keil">→Keil</a> eines Holznagels
</dd>
<dt><strong><span id="Dirk">Dirk</span></strong></dt>
<dd>
Haltetau des <a href="#Baum">→Baumes</a>
</dd>
<dt><strong><span id="dirken">dirken</span></strong></dt>
<dd>
Anheben oder Senken des <a href="#Baum">→Baumes</a>
</dd>
<dt><strong><span id="Drehdavit">Drehdavit</span></strong></dt>
<dd>
Kleiner galgenförmiger Drehkran
</dd>
<dt><strong><span id="Dollbord">Dollbord, Strieme,
Sielbord</span></strong></dt>
<dd>
wale, gunwhale (engl.), ræling, essing (dk.)
</dd>
<dd>
Oberster, verstärkter <a href="#Plankengang">→Plankengang</a> der
Bordwand
</dd>
<dt><strong><span id="Dollen">Dollen, Keipen</span></strong></dt>
<dd>
rowlock, thole-pin (engl.), åretol, årefæste, tollepind (dk.)
</dd>
<dd>
Widerlager für die <a href="#Riemen">→Riemen</a>, auf dem <a
href="#Dollbord">→Dollbord</a> befestigt
</dd>
<dt><strong><span id="Ducht">Ducht</span></strong></dt>
<dd>
thwart (engl.), tofte (dk.)
</dd>
<dd>
Quer zum <a href="#Kiel">→Kiel</a> verlaufender <a
href="#Balken">→Balken</a>, der als Sitzbank dient
</dd>
<dt><strong><span id="Duebel">Dübel, Stift, Zapfen</span></strong></dt>
<dd>
dowel (engl.), peg (engl.)
</dd>
<dd>
Stift mit einseitigem Kopf, das durch künstliche Verdickung der anderen
Seite, etwa mit einem <a href="#Keil">→Keil</a>, im Bohrloch gehalten
wird
</dd>
<dt><strong><span id="dumpen">dumpen</span></strong></dt>
<dd>
Drehen der <a href="#Rah">→Rah</a> in vertikaler Richtung
</dd>
<dt><strong><span id="Dumper">Dumper</span></strong></dt>
<dd>
<a href="#Tauwerk">→Tau</a> am Ende der <a href="#Rah">→Rah</a>, um sie
vertikal zu drehen
</dd>
<dt><strong><span id="dwars">dwars</span></strong></dt>
<dd>
<a href="#querab">→querab</a>
</dd>
</dl>
<h2 id="e">E</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Eselshaupt">Eselshaupt</span></strong></dt>
<dd>
Verbindungsstück am oberen Ende eines Masttopps zwischen Untermast und
Stenge
</dd>
</dl>
<h2 id="f">F</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Fähre">Fähre</span></strong></dt>
<dd>
Schiffstyp zum übersetzen über ein Gewässer, meistens einen Fluss oder
eine Bucht oder zu einer Insel
</dd>
<dt><strong><span id="Fallen">Fallen, Fall</span></strong></dt>
<dd>
halyard (engl.), fald (dk.)
</dd>
<dd>
<a href="#Leinen">→Leinen</a>, die dem Setzen des <a
href="#Stagsegel">→Stagsegel</a> oder der <a href="#Rah">→Rahen</a>
dienen
</dd>
<dt><strong><span id="fKiel">falscher Kiel</span></strong></dt>
<dd>
<a href="#Kiel">→Kiel</a>
</dd>
<dt><strong><span id="Fender">Fender</span></strong></dt>
<dd>
Gegenstand, der das Schiff vor dem Schäden durch die Pier schützt und an
die Bordwand gehängt wird
</dd>
<dt><strong><span id="fieren">fieren</span></strong></dt>
<dd>
Herunterlassen, Nachlassen oder Gleitenlassen einer Leine oder Kette
</dd>
<dt><strong><span id="Fischung">Fischung</span></strong></dt>
<dd>
<a href="#Mastfischung">→Mastfischung</a>
</dd>
<dt><strong><span id="Fockmast">Fockmast</span></strong></dt>
<dd>
Vorderster senkrechter <a href="#Mast">→Mast</a>
</dd>
<dt><strong><span id="Focksegel">Focksegel</span></strong></dt>
<dd>
Segel am <a href="#Fockmast">→Fockmast</a>
</dd>
<dt><strong><span id="Freibord">Freibord</span></strong></dt>
<dd>
freeboard (engl.), bribord (dk.)
</dd>
<dd>
Vertikale Distanz der Wasseroberfläche zur niedrigsten Oberkanten der
Bordwand
</dd>
<dt><strong><span id="Fuß">Fuß</span></strong></dt>
<dd>
Unterer Teil eines [→<a href="#Stagsegel">Stagsegels</a> oder <a
href="#Besansegel">→Besansegels</a>
</dd>
<dt><strong><span id="Fussperd">Fußperd / Fußpeerd</span></strong></dt>
<dd>
<a href="#Tauwerk">→Tau</a> unterhalb einer <a href="#Rah">→Rah</a> zum
Aufstützen der Füße, dient zum Ausentern in die Rah
</dd>
</dl>
<h2 id="g">G</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Gaffel">Gaffel</span></strong></dt>
<dd>
Oben am <a href="#Mast">→Mast</a> angebrachte oder heißbare, nach hinten
aufwärtsragende Stange, an der Segel oder Flaggen angebracht werden
</dd>
<dt><strong><span id="Gaffeldirk">Gaffeldirk</span></strong></dt>
<dd>
<a href="#Tauwerk">→Tau</a> zum Einstellen der <a
href="#Gaffel">→Gaffel</a> in der Höhe
</dd>
<dt><strong><span id="Gaffelgeer">Gaffelgeer</span></strong></dt>
<dd>
<a href="#Leinen">→Leinen</a> zum seitlichen Einstellen der <a
href="#Gaffel">→Gaffel</a>
</dd>
<dt><strong><span id="Gaffelliek">Gaffelliek</span></strong></dt>
<dd>
Oberes <a href="#Tauwerk">→Tau</a> am <a
href="#Gaffelsegel">→Gaffelsegel</a>
</dd>
<dt><strong><span id="Gaffelnock">Gaffelnock</span></strong></dt>
<dd>
Oberes Ende einer <a href="#Gaffel">→Gaffel</a>
</dd>
<dt><strong><span id="Gaffelsegel">Gaffelsegel</span></strong></dt>
<dd>
Viereckiges <a href="#Segel">→Segel</a>, das oben von einer <a
href="#Gaffel">→Gaffel</a> gehalten wird. bzw. zwischen <a
href="#Gaffel">→Gaffel</a>, <a href="#Baum">→Baum</a> und <a
href="#Mast">→Mast</a> aufgespannt ist
</dd>
<dt><strong><span
id="Gaffeltoppsegel">Gaffeltoppsegel</span></strong></dt>
<dd>
Oberstes <a href="#Gaffelsegel">→Gaffelsegel</a> an einem <a
href="#Mast">→Mast</a>
</dd>
<dt><strong><span id="Galeere">Galeere</span></strong></dt>
<dd>
galley (engl.)
</dd>
<dd>
Schiffstyp, gerudertes <a href="#Kriegsschiff">→Kriegsschiff</a>
</dd>
</dl>
<!-- 
**[Gallorömischer Schiffbau]{#GalloroemischerSchiffbau}**
:    xxxxx (engl.)
:    archäologisch definierte Schiffsbautraditionen mit folgenden Merkmalen: Seegehendxxxxxxxxxxxxxxxxx Flussschiffe
 -->
<dl>
<dt><strong><span id="Gangway">Gangway</span></strong></dt>
<dd>
Mobiler Steg, der Schiff und Pier verbindet
</dd>
<dt><strong><span id="Garn">Garn</span></strong></dt>
<dd>
yarn (engl.)
</dd>
<dd>
Aus Fasern/Fäden gedrehte oder gesponnene dünnere <a
href="#Leinen">→Leinen</a>
</dd>
<dt><strong><span id="Geer">Geer</span></strong></dt>
<dd>
Seil, welches das Ausschwingen (Auswehen) einer <a
href="#Gaffel">→Gaffel</a> minimiert
</dd>
<dt><strong><span id="Geitau">Geitau</span></strong></dt>
<dd>
Leine zum Anholen der [→Schothörner von [→Rahsegeln an die <a
href="#Rah">→Rahennocken</a>)nocken)
</dd>
<dt><strong><span id="gezurrt">gezurrt</span></strong></dt>
<dd>
lashed (engl.)
</dd>
<dd>
Mit Leinen befestigt; <a href="#zurren">→zurren</a>
</dd>
<dt><strong><span id="Glasen">Glasen</span></strong></dt>
<dd>
Läuten mit der Schiffsglocke zur Angabe der Uhrzeit: 30 min. nach
Wachbeginn = 1 Glas (1 Glockenschlag), 1 h = 2 Glasen (2 Schläge), eine
Wache hat 8 Glasen
</dd>
<dt><strong><span id="Gording">Gording</span></strong></dt>
<dd>
Tau zum Aufholen des <a href="#Segel">→Segels</a> an die <a
href="#Rah">→Rah</a>
</dd>
<dt><strong><span id="Grossbaum">Großbaum</span></strong></dt>
<dd>
<a href="#Baum">→Baum</a> am <a href="#Grossmast">→Großmast</a> bzw.
Segelstange am <a href="#Unterliek">→Unterliek</a> des <a
href="#Grosssegel">→Großsegels</a>
</dd>
<dt><strong><span id="Grossmast">Großmast</span></strong></dt>
<dd>
Hauptmast, größter <a href="#Mast">→Mast</a>
</dd>
<dt><strong><span id="Grosssegel">Großsegel</span></strong></dt>
<dd>
Unteres <a href="#Segel">→Segel</a> am <a
href="#Grossmast">→Großmast</a>
</dd>
</dl>
<h2 id="h">H</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Hals">Hals</span></strong></dt>
<dd>
Untere vordere Ecke von Dreiecksegeln, die mit dem Schiff fest verbunden
wird bzw. <a href="#Tauwerk">→Tau</a> an der <a
href="#Focksegel">→Fock</a>, das am [→Schothorn befestigt ist und mit
dem das Segel zusammen mit der <a href="#Schot">→Schot</a> in den Wind
gestellt wird
</dd>
<dt><strong><span id="Halse">Halse</span></strong></dt>
<dd>
Das Schiff wird mit dem <a href="#Heck">→Heck</a> durch den Wind gedreht
</dd>
<dt><strong><span id="Halshorn">Halshorn</span></strong></dt>
<dd>
Ecke eines <a href="#Stagsegel">→Stagsegels</a>, die im Winkel zwischen
<a href="#Mast">→Mast</a> und <a href="#Baum">→Baum</a> liegt
</dd>
<dt><strong><span id="Halsstande">Halsstande</span></strong></dt>
<dd>
Kurze Stander vom <a href="#Halshorn">Halshorn</a> eines <a
href="#Stagsegel">→Stagsegels</a> nach unten zum <a
href="#Bugspriet">→Bugspriet</a>
</dd>
<dt><strong><span id="Handstag">Handstag /
Handläufer</span></strong></dt>
<dd>
Eisenstange zum Festhalten an <a href="#Rah">→Rahen</a>, am <a
href="#Bugspriet">→Bugspriet</a> sowie an Aufbauten
</dd>
<dt><strong><span id="Hanf">Hanf</span></strong></dt>
<dd>
hemp
</dd>
<dd>
Material für <a href="#Tauwerk">→Taue</a>
</dd>
<dt><strong><span id="Harz">Harz, Pech</span></strong></dt>
<dd>
pitch (engl.)
</dd>
<dd>
Abdichtungsmasse
</dd>
<dt><strong><span id="Heck">Heck</span></strong></dt>
<dd>
stern (engl.), agterskib, hæk (dk.)
</dd>
<dd>
Hinterer Teil des Schiffs
</dd>
<dt><em><span id="Spiegelheck">Spiegelheck</span></em></dt>
<dd>
transom (engl.), spejl (dk.)
</dd>
<dd>
gerader ausgebildetes <a href="#Heck">→Heck</a>
</dd>
<dt><em><span id="Spitzgatt">Spitzgatt</span></em></dt>
<dd>
spitz ausgebildetes <a href="#Heck">→Heck</a>
</dd>
<dt><em><span id="Rundgatt">Rundgatt</span></em></dt>
<dd>
rund ausgebildetes <a href="#Heck">→Heck</a>
</dd>
<dt><strong><span id="Heckband">Heckband</span></strong></dt>
<dd>
Entsprechung des <a href="#Bugband">→Bugband</a> im <a
href="#Heck">→Heck</a>
</dd>
<dt><strong><span id="heissen">heißen</span></strong></dt>
<dd>
Aufholen, anziehen einer SpitzgattLeine
</dd>
</dl>
<!-- 
**[Hellenistischer Schiffbau]{#HellenistischerSchiffbau}**
:    xxxxx (engl.)
:    archäologisch definierte Schiffsbautradition mit folgenden Merkmalen: xxxxxxxxxxxxxxxxx
 -->
<dl>
<dt><strong><span id="Helling">Helling, Helgen</span></strong></dt>
<dd>
stocks (engl.), bedding (dk.)
</dd>
<dd>
massive Balken als Unterlage für den Schiffsbau
</dd>
<dt><strong><span id="holendeParten">holende Parten</span></strong></dt>
<dd>
Handläufer der <a href="#Talje">→Taljen</a> , an denen mit der Hand
gezogen wird
</dd>
</dl>
<!--  
**[Holk]{#Holk}**
:    xxxxxx (engl.)
:    archäologisch definierter Schiffstyp mit folgenden Merkmalen: xxxxxxxxxxxxxxxxx
-->
<dl>
<dt><strong>Holznagel</strong></dt>
<dd>
siehe <a href="#Holznagel">→Nagel</a>
</dd>
<dt><em><span id="kHolznagel">kleiner Holznagel</span></em></dt>
<dd>
peg (engl.), pløk (dk.)
</dd>
<dd>
<a href="#Holznagel">→Holznagel</a> geringer Dimension, der entwa für
die Verbindung von <a href="#Planke">→Planke</a>n verwendet werden kann
</dd>
</dl>
<h2 id="i">I</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<h2 id="j">J</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Jackstag">Jackstag</span></strong></dt>
<dd>
Eisenstange zum Anbinden des <a href="#Rahsegel">→Rahsegels</a> an die
<a href="#Rah">→Rah</a>
</dd>
<dt><strong><span id="Jungfer">Jungfer, Juffer</span></strong></dt>
<dd>
dead-eye (engl.), jomfru (dk.)
</dd>
<dd>
<a href="#Block">→Holzblock</a> mit Löchern für <a
href="#Leinen">→Leinen</a>, etwa <a href="#Wanten">→Wanten</a>
</dd>
</dl>
<h2 id="k">K</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Kabelgatt">Kabelgatt</span></strong></dt>
<dd>
Lagerraum für <a href="#Tauwerk">→Taue</a> etc.
</dd>
<dt><strong><span id="Kalfat">Kalfat</span></strong></dt>
<dd>
caulking (engl.)
</dd>
<dd>
Abdichtungsmaterial, dass die Fugen zwischen den <a
href="#Planke">→Planken</a> abdichtet
</dd>
<dt><em><span id="eingelegtesKalfat">eingelegtes Kalfat</span></em></dt>
<dd>
caulking, inlaid chaulking (engl.), indlagt kalfatering (dk.)
</dd>
<dd>
[→Kalfat, das in die in die <a href="#Kalfatnut">→Kalfatnut</a> zwischen
zwei <a href="#Planke">→Planken</a> im <a
href="#Klinker">→Klinker</a>bau eingelegt wird bevor diese verbunden
werden
</dd>
<dt><em><span id="eingepresstesKalfat">eingepresstes
Kalfat</span></em></dt>
<dd>
luting (engl.), slået kalfatering (dk)
</dd>
<dd>
[→<a href="#Kalfat">Kalfat</a>, das in die Fuge zwischen den <a
href="#Planke">→Planken</a> eingepresst wird, z. B. bei der <a
href="#vKalfaterung">→verdeckten Kalfaterung</a>
</dd>
<dt><strong><span id="Kalfaterung">Kalfaterung</span></strong></dt>
<dd>
caulking (engl.), kalfatering (dk.)
</dd>
<dd>
Abdichtungsmaterial, dass die Fugen zwischen den <a
href="#Planke">→Planken</a> abdichtet bzw. die Tätigkeit des Abdichtens
</dd>
<dt><em><span id="vKalfaterung">verdeckte Kalfaterung</span></em></dt>
<dd>
covered caulking (engl.), inddækket kalfatering (dk.)
</dd>
<dd>
<a href="#Kalfaterung">→Kalfaterung</a>, bei der das Kalfatmaterial (<a
href="#eingepresstesKalfat">→eingepresstes Kalfat</a>) in die Fuge
zwischen den <a href="#Planke">→Planke</a>n eingepresst wird und dann
oft mit einer Leiste abgedeckt wird; z. b. typisch für <a
href="#Kogge1">→Koggen</a>
</dd>
<dt><strong><span id="Kalfatleiste">Kalfatleiste,
Sintelrute</span></strong></dt>
<dd>
caulking lath (engl.), liste (dk.)
</dd>
<dd>
Holzleiste, die das Abdichtungsmaterial (<a
href="#eingepresstesKalfat">→eingepresstes Kalfat</a>) in der Fuge hält
</dd>
<dt><strong><span id="Kalfatnut">Kalfatnut</span></strong></dt>
<dd>
caulking cove (engl.), uldrille (dk.)
</dd>
<dd>
Eintiefung für die Aufnahme des Dichtungsmaterials (<a
href="#Kalfat">→Kalfat</a>, <a href="#eingepresstesKalfat">→eingelegtes
Kalfat</a>) zwischen den <a href="#Planke">→Planke</a>n
</dd>
<dt><strong><span id="Kardeele">Kardeele</span></strong></dt>
<dd>
Einzelelemente aus denen jedes Seil oder <a href="#Tauwerk">→Tau</a>
besteht. Kardeel besteht aus 18-50 <a href="#Garn">→Garnen</a> und 3-5
Kardeele fügen sich zu einer <a href="#Trosse">→Trosse</a> zusammen
</dd>
<dt><strong><span id="Kausch">Kausch</span></strong></dt>
<dd>
Metallschutz in den gespleißten <a href="#Auge">→Augen</a> von <a
href="#Tauwerk">→Tauen</a>
</dd>
<dt><strong><span id="Keil">Keil</span></strong></dt>
<dd>
wedge (engl.), kile (dk.)
</dd>
<dd>
Im Querschnitt dreieckiges Holzstück zum Aufweiten oder Füllen von
Spalten oder weiten von <a href="#Holznagel">→Holznägeln</a>
</dd>
<dt><strong><span id="Kettenlaenge">Kettenlänge</span></strong></dt>
<dd>
Längenmaß der Ankerkette, 1 Kettenlänge entspricht 25 Meter
</dd>
<dt><strong><span id="Kiel">Kiel</span></strong></dt>
<dd>
keel (engl.), køl (dk.)
</dd>
<dd>
Längsbalken der in der Mitte des Schiffsbodens die Hauptachse des
Schiffes darstellt; nach dem Kielquerschnitt werden die Typen P (<a
href="#Kielplanke">→Kielplanke</a>), T, Y, U und R (rabbeted)
unterschieden.
</dd>
<dt><em><span id="Loskiel">Loskiel, falscher Kiel</span></em></dt>
<dd>
false keel (engl.), stråkøl (dk.)
</dd>
<dd>
Balken, der außen auf dem <a href="#Kiel">→Kiel</a> zu dessen Schutz und
Erhöhung befestigt ist
</dd>
<dt><em><span id="Kielplanke">Kielplanke, Kielbohle, Plankenkiel,
Bohlenkiel</span></em></dt>
<dd>
keel plank (engl.), plankenkøl (dk.)
</dd>
<dd>
Längsplanke die in der Mitte des Schiffsbodens die Hauptachse des
Schiffes darstellt; im Gegensatz zu einem “richtigen” Kiel hat sie eine
Höhe die den anderen Planken annähernd entspricht oder geringfügig
größer ist; sie kann auch im Gegensatz zum Kiel die Abdrift nicht
minimiere
</dd>
<dt><strong><span id="Kielgang">Kielgang</span></strong></dt>
<dd>
garboard (engl.), kølbord (dk.)
</dd>
<dd>
<a href="#Plankengang">→Plankengang</a> der direkt am <a
href="#Kiel">→Kiel</a> anliegt
</dd>
<dt><strong><span id="Kielschwein">Kielschwein</span></strong></dt>
<dd>
keelson (engl.), kølsvin (dk.)
</dd>
<dd>
<a href="#Balken">→Balken</a>, der längs über dem <a
href="#Kiel">→Kiel</a> liegt, oft sehr massiv ist und <a
href="#Mastspur">→Mastspur</a> darstellt.
</dd>
<dt><strong><span
id="Kielschweinknie">Kielschweinknie</span></strong></dt>
<dd>
buttress (engl.), kølsvin-knæ (dk.)
</dd>
<dd>
<a href="#Knie">→Knie</a>, welches zur Fixierung des <a
href="#Kielschwein">→Kielschweins</a> beiträgt
</dd>
<dt><strong><span id="Kielsprung">Kielsprung,
Kielbucht</span></strong></dt>
<dd>
rocker (engl.), kølbugt (dk.)
</dd>
<dd>
Aufwärtskrümmung des Kielverlaufs
</dd>
<dt><strong><span id="Kimm">Kimm</span></strong></dt>
<dd>
turn of the bilge, chine (engl.), remmen, kiming (dk.)
</dd>
<dd>
Übergang zwischen Schiffsboden und Bordwand
</dd>
<dt><strong><span id="Klampe">Klampe</span></strong></dt>
<dd>
cleat, clamp (engl.)
</dd>
<dd>
Objekt mit zwei Hörnern zum Belegen mit <a href="#Tauwerk">→Tauwerk</a>
</dd>
<dt><strong><span id="Klau">Klau</span></strong></dt>
<dd>
Mastseitiges, früher gabelartiges Ende der <a href="#Gaffel">→Gaffel</a>
oder des <a href="#Baum">→Baums</a>
</dd>
<dt><strong><span id="kleiden">kleiden</span></strong></dt>
<dd>
Umwickeln mit <a href="#Schiemannsgarn">→Schiemannsgarn</a>, oft wird
die Kleidung zur Wetterfestmachung geölt, geteert oder mit Farbe
bestrichen
</dd>
<dt><strong><span id="Kleidung">Kleidung</span></strong></dt>
<dd>
Das Stück eines Seils oder Taus, welches mit <a
href="#Schiemannsgarn">→Schiemannsgarn</a> umwickelt ist
</dd>
<dt><strong><span id="Klinker">Klinker</span></strong></dt>
<dd>
clinker (engl.) , klinker (dk.)
</dd>
<dd>
Bauweise, bei der die <a href="#Planke">→Planke</a>n überlappend
angeordnet sind und direkt, oft mit <a href="#Niet">→Eisennieten</a>
verbunden sind; die obere <a href="#Planke">→Planke</a> überlappt die
untere auf der Außenseite. Andernfalls spricht man von inverser
Klinkerung.
</dd>
<dt><em><span id="klinkergebaut">klinkergebaut</span></em></dt>
<dd>
clinker-build (engl.), klinkerbygget (dk.)
</dd>
<dd>
In Klinkerbauweise (<a href="#Klinker">→Klinker</a>) hergestellte Schale
</dd>
<dt><strong><span id="Klumpbloecke">Klumpblöcke</span></strong></dt>
<dd>
<a href="#Block">→Blöcke</a> mit gerundeten Kanten, (z.B. bei den
Vorsegelschoten)
</dd>
<dt><strong><span id="Kluese">Klüse</span></strong></dt>
<dd>
Geschlossene oder auch oben offene, gerundete Öffnung zur Führung von
Tauwerk oder Ketten
</dd>
<dt><strong><span id="Klueverbaum">Klüverbaum</span></strong></dt>
<dd>
Stenge-Verlängerung eines älteren <a href="#Bugspriet">→Bugspriets</a>
</dd>
<dt><strong><span id="Knebel">Knebel</span></strong></dt>
<dd>
toggle (engl.)
</dd>
<dd>
Holzstück bzw. Knopf, dass das Durchrutschen einer Leine durch eine Öse
verhindert
</dd>
<dt><strong><span id="Knie">Knie</span></strong></dt>
<dd>
knee (engl.), knæ (dk.)
</dd>
<dd>
Gewinkeltes Holz, oft aus einem <a href="#Krummholz">→Krummholz</a>
hergestellt, das verwendet wird, um zwei gewinkelte Objekte miteinander
zu verbinden
</dd>
<dt><strong><span id="Knorr">Knorr</span></strong></dt>
<dd>
knarr (engl.), knarr (dk.)
</dd>
<dd>
Schiffstyps, altnordische Bezeichnung eines <a
href="#Lastschiff">→Lastschiff</a>
</dd>
<dt><strong><span id="Knoten">Knoten</span></strong></dt>
<dd>
Geschwindigkeitsmaß (Seemeile je Stunde) 1 kn = 1 sm/h = 0,514 m/s
</dd>
<dt><strong><span id="Kogge1">Kogge 1</span></strong></dt>
<dd>
cog (engl.)
</dd>
<dd>
archäologisch definierter Schiffstyp mit folgenden Merkmalen:
Koggennägel, Harte Kimm, flacher, kraweelgebauter Boden, geklinkerte
Bordwand <!-- 
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
 -->
</dd>
<dt><strong><span id="Kogge2">Kogge 2</span></strong></dt>
<dd>
cog (engl.)
</dd>
<dd>
historisch belegter Name eines Schiffstyps, der in Texten und auf
Abbildungen vorkommt; Es ist nicht immer klar, ob eine historische
Nennung einer <a href="#Kogge1">→Kogge 1</a> auch einer archäologischen
Kogge entspricht
</dd>
<dt><strong><span id="Kopf">Kopf</span></strong></dt>
<dd>
Obere Ecke eines <a href="#Stagsegel">→Stagsegels</a>, in der das Fall
und der Niederholer befestigt sind
</dd>
<dt><strong><span id="Kombuese">Kombüse</span></strong></dt>
<dd>
Schiffsküche
</dd>
<dt><strong><span id="Kontaktflaeche">Kontaktfläche,
Auflage</span></strong></dt>
<dd>
table (engl.), anlægflade (dk.)
</dd>
<dd>
Oberfläche über sich sich zwei Hölzer in einer <a
href="#Schäftung">→Schäftung</a> berühren
</dd>
<dt><strong><span id="Kraweel">Kraweel, Karweel</span></strong></dt>
<dd>
carvel (engl.), kravel (dk.)
</dd>
<dd>
Bauweise, bei der die <a href="#Planke">→Planke</a>n auf Stoß aneinander
liegen
</dd>
<dt><strong><span id="kraweelgebaut">kraweelgebaut</span></strong></dt>
<dd>
flush-laid, carvel-built (engl.), glat, kravellagt, kravelbygget (dk.)
</dd>
<dd>
In <a href="#Kraweel">→Kraweelbauweise</a> gebaut
</dd>
<dt><strong><span id="Kriegsschiff">Kriegsschiff</span></strong></dt>
<dd>
Schiffstyp für militärische Einsätze
</dd>
<dt><strong><span id="Krummholz">Krummholz</span></strong></dt>
<dd>
crook (engl.), krumtømmer (dk.)
</dd>
<dd>
Natürlich gewachsenes, gewinkeltes Holz
</dd>
</dl>
<h2 id="l">L</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Lua">Länge über alles</span></strong></dt>
<dd>
length overall (engl.), længde overalt (dk.)
</dd>
<dd>
Länge von <a href="#Vorsteven">→Vorsteven</a> zu [→<a
href="#Achtersteven">Achtersteven</a>
</dd>
<dt><strong><span id="Langschiff">Langschiff</span></strong></dt>
<dd>
Schiffstyp, <a href="#Mannschaftsboot">→Mannschaftsboot</a> im <a
href="#NordischerSchiffbau">→Nordischen Schiffbau</a>
</dd>
<dt><strong><span id="Laengsriss">Längsriss</span></strong></dt>
<dd>
sheer plan (engl.), opstalt (dk.)
</dd>
<dd>
Graphische Liniendarstellung der Außenkante des Schiffsrumpfes von der
Seite gesehen
</dd>
<dt><strong><span id="Lannung">Lannung, Landung</span></strong></dt>
<dd>
land, lap (engl.), land (dk.)
</dd>
<dd>
Oberfläche im Überlappungsbereich zweier <a href="#Planke">→Planken</a>
im <a href="#Klinker">→Klinkerbau</a>
</dd>
<dt><strong><span id="Lasche">Lasche</span></strong></dt>
<dd>
scarf (engl.), scarph (engl.)
</dd>
<dd>
Überlappende Verbindung (Überblattung, [→Schäftung]{#Schäftung)) zweier
Hölzer, wobei die Dicke der einzelnen Teile nicht überschritten wird
</dd>
<dt><em><span id="LaschemitAbsatz">Lasche mit Absatz</span></em></dt>
<dd>
hooked scarf (engl.)
</dd>
<dd>
<a href="#Lasche">→Lasche</a> mit einem Absatz/einer Stufe zu besseren
Verzahnung
</dd>
<dt><em><span id="einfacheLasche">einfache Lasche</span></em></dt>
<dd>
stop scarf (engl.), platlask (dk.)
</dd>
<dd>
<a href="#Lasche">→Lasche</a> mit flachen und geraden Plankenenden
</dd>
<dt><strong><span id="Lasching">Lasching</span></strong></dt>
<dd>
Breites Band zum Festmachen des Segels
</dd>
<dt><strong><span id="Lastschiff">Lastschiff,
Frachtschiff´</span></strong></dt>
<dd>
Schiffstyp für den Transport von Gütern
</dd>
<dt><strong><span id="Lateinersegel">Lateinersegel</span></strong></dt>
<dd>
latin sail (engl.)
</dd>
<dd>
Ein dreieckiges <a href="#Schratsegel">→Schratsegel</a>, das mit einem
Rutenliek an der Rute befestigt ist
</dd>
<dt><strong><span id="LaufendesGut">Laufendes Gut</span></strong></dt>
<dd>
Das gesamte bewegliche <a href="#Tauwerk">→Tauwerk</a> an Bord eines
Schiffes
</dd>
<dt><strong><span id="Lecksegel">Lecksegel</span></strong></dt>
<dd>
Großes verstärktes Tuch zum Abdichten von Lecks
</dd>
<dt><strong><span id="Lee">Lee</span></strong></dt>
<dd>
Dem Wind abgewandte Seite
</dd>
<dt><strong><span id="Leesegel">Leesegel</span></strong></dt>
<dd>
Schönwettersegel, die an besonderen Leesegelspieren an den Seiten von <a
href="#Rahsegel">→Rahsegeln</a> gesetzt werden
</dd>
<dt><strong><span id="Legel">Legel / Lögel /
Stagreiter</span></strong></dt>
<dd>
Stahl- oder Holzringe mit denen das <a href="#Stagsegel">→Stagsegel</a>
auf dem <a href="#Stag">→Stag</a> gleitet
</dd>
<dt><strong><span id="Leinen">Leinen</span></strong></dt>
<dd>
<a href="#Tauwerk">→Tau</a> mittleren Durchmessers
</dd>
<dt><strong><span id="Leichter">Leichter</span></strong></dt>
<dd>
Schiffstyp um die Ladung größerer Frachtschiffe in flachen
Küstenbereichen zwischen <a href="#Reede">→Reede</a> und Land zu
transportieren
</dd>
<dt><strong><span id="Leiste">Leiste</span></strong></dt>
<dd>
batten (engl.), revle, liste (dk.)
</dd>
<dd>
Langschmales Holz, meist als Auflage über einer <a
href="#Naht1">→Naht</a> verwendet
</dd>
<dt><strong><span id="Leitwagen">Leitwagen /
Leuwagen</span></strong></dt>
<dd>
an Deck querliegender, flacher Stahlrohrbügel, an dem der untere
Schotenblock bei Wendemanövern von Bordseite zu Bordseite gleiten kann
</dd>
<dt><strong><span id="Liek">Liek</span></strong></dt>
<dd>
<a href="#Tauwerk">→Tau</a> rundum an den Kanten eines <a
href="#Segel">→Segels</a>
</dd>
<dt><em><span id="Unterliek">Unterliek, Fußliek</span></em></dt>
<dd>
<a href="#Liek">→Liek</a> an der Unterseite des <a
href="#Segel">→Segels</a>
</dd>
<dt><em><span id="Oberliek">Oberliek, Gaffelliek,
Rahliek</span></em></dt>
<dd>
<a href="#Liek">→Liek</a> an der Oberseite des <a
href="#Segel">→Segels</a>
</dd>
<dt><em><span id="Vorliek">Vorliek, stehendes Liek</span></em></dt>
<dd>
<a href="#Tauwerk">→Tau</a> am <a href="#Stag">→Stag</a> eines <a
href="#Stagsegel">→Stagsegels</a> oder die mastseitigen <a
href="#Liek">→Liek</a> der <a href="#Grosssegel">→Großsegel</a> bzw. <a
href="#Gaffeltoppsegel">→Gaffeltoppsegel</a>
</dd>
<dt><em><span id="Seitenliek">Seitenliek</span></em></dt>
<dd>
<a href="#Liek">→Liek</a> an der Seite des Segels
</dd>
<dt><strong><span id="Lippe">Lippe</span></strong></dt>
<dd>
Offenes Metallauge an Deck oder auf dem Schanzkleid zum Führen von <a
href="#Tauwerk">→Tauwerk</a>
</dd>
<dt><strong><span id="Loegel">Lögel</span></strong></dt>
<dd>
Offene Öse, mit denen <a href="#Stagsegel">→Stagsegel</a> mit den <a
href="#Stag">→Stagen</a> beweglich verbunden werden
</dd>
<dt><strong><span id="loggen">loggen</span></strong></dt>
<dd>
Messen der Schiffsgeschwindigkeit
</dd>
<dt><strong>Loskiel</strong></dt>
<dd>
<a href="#Loskiel">→Kiel</a>
</dd>
<dt><strong><span id="Lot1">Lot 1</span></strong></dt>
<dd>
lot (engl.), lot (dk.)
</dd>
<dd>
Übergangsstück zwischen <a href="#Kiel">→Kiel</a> und <a
href="#Steven">→Steven</a>
</dd>
<dt><strong><span id="Lot2">Lot 2</span></strong></dt>
<dd>
lead (engl.)
</dd>
<dd>
Gewicht zum <a href="#loten">→loten</a>
</dd>
<dt><strong><span id="loten">loten</span></strong></dt>
<dd>
Messen der Wassertiefe
</dd>
<dt><strong><span id="Luemmellager">Lümmellager</span></strong></dt>
<dd>
Stützgelenk am <a href="#Mast">→Mast</a> für Lade- und Segelbäume
</dd>
<dt><strong><span id="Luggersegel">Luggersegel</span></strong></dt>
<dd>
lug sail (engl.), luggersejl (dk.)
</dd>
<dd>
<a href="#Segel">→Segel</a> ähnlich dem <a
href="#Lateinersegel">→Lateinersegel</a>, wobei der untere Teil der <a
href="#Spiere">→Spiere</a> stark verkürzt ist
</dd>
<dt><strong><span id="Luv">Luv</span></strong></dt>
<dd>
Dem Wind zugewandte Seite
</dd>
</dl>
<h2 id="m">M</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Mallen">Mallen</span></strong></dt>
<dd>
<a href="#Spant">→Spant</a>artige Schablonen für den Bau des
Schiffsrumpfes, die nach Fertigstellung entfernt werden
</dd>
<dt><strong><span
id="Mannschaftsboot">Mannschaftsboot</span></strong></dt>
<dd>
Schiffstyp für den Transport von Truppen, Variante des <a
href="#Kriegsschiff">→Kriegsschiffs</a>
</dd>
<dt><strong><span id="Marsstenge">Marsstenge</span></strong></dt>
<dd>
Stenge-Verlängerung, die an der Vorderkante vom Masttopp des Untermastes
ansetzt
</dd>
<dt><strong><span id="Mast">Mast</span></strong></dt>
<dd>
mast (engl.)
</dd>
<dd>
Senkrechtes Rundholz zum halten der <a href="#Segel">→Segel</a>
</dd>
<dt><em><span id="Untermast">Untermast</span></em></dt>
<dd>
Unterster Teil vom <a href="#Mast">→Mast</a>, reicht vom <a
href="#Mastfuss">→Mastfuß</a> bis zum <a
href="#Eselshaupt">→Eselshaupt</a> am Masttopp
</dd>
<dt><strong><span id="Mastfall">Mastfall</span></strong></dt>
<dd>
Schrägstellung eines <a href="#Mast">→Mast</a> in der Seitenansicht nach
hinten
</dd>
<dt><strong><span id="Mastfischung">Mastfischung</span></strong></dt>
<dd>
mast fish (engl.), mastfisk (dk.)
</dd>
<dd>
Befestigungseinrichtung des <a href="#Mast">→Mastes</a>
</dd>
<dt><strong><span id="Mastfuss">Mastfuß</span></strong></dt>
<dd>
mast step (engl.)
</dd>
<dd>
Unterster Teil eines <a href="#Mast">→Mastes</a>, der innerhalb des
Rumpfes in der <a href="#Mastfischung">→Mastfischung</a> auf dem <a
href="#Kiel">→Kiel</a> steht
</dd>
<dt><strong><span id="Mastspur">Mastspur</span></strong></dt>
<dd>
mast step (engl.), mastespor (dk.)
</dd>
<dd>
Aufnahmestelle für den <a href="#Mastfuss">→Mastfuß</a> im
[→Kielschwein, <a href="#Mast">→Mast</a> <a href="#Spant">→Spant</a>
oder <a href="#Sporholz">→Sporholz</a>
</dd>
<dt><em><span id="Mastspant">Mastspant</span></em></dt>
<dd>
<a href="#Spant">→Spant</a> mit einem Loch als <a
href="#Mastspur">→Mastspur</a>
</dd>
<dt><strong><span id="Mastgarten">Mastgarten</span></strong></dt>
<dd>
<a href="#Nagelbank">→Nagelbänke</a> um die <a href="#Mast">→Masten</a>
herum mit allen <a href="#Talje">→Taljen</a> , <a
href="#Block">→Blöcken</a> und <a href="#Tampen">→Tampen</a>
</dd>
<dt><strong><span id="Mastkragen">Mastkragen</span></strong></dt>
<dd>
Dichtung an der Durchdringungsstelle des <a href="#Mast">→Mastes</a> am
<a href="#Deck">→Deck</a>
</dd>
<dt><strong><span id="Masttopp">Masttopp</span></strong></dt>
<dd>
Maststück von der <a href="#Saling">→Saling</a> bis zum [→<a
href="#Eselshaupt">Eselshaupt</a>
</dd>
<dt><strong><span id="Meginhufr">Meginhufr</span></strong></dt>
<dd>
meginhufr (engl.), meginhufr (dk.)
</dd>
<dd>
starke <a href="#Uebergangsplanke">→Übergangsplanke</a> im <a
href="#NordischerSchiffbau">→Nordischen Schiffbau</a>
</dd>
<dt><strong><span id="Messe">Messe</span></strong></dt>
<dd>
Raum, in dem die Besatzung die Mahlzeiten einnimmt
</dd>
<dt><strong><span id="mittschiffs">mittschiffs</span></strong></dt>
<dd>
amidships (engl.), midskibs (dk.)
</dd>
<dd>
Indiziert einen Punkt in der Mitte des Schiffes, in Hinsicht auf die
Länge des Schiffes
</dd>
<dt>**<span id="Musing">Musing</span></dt>
<dd>
Sicherung eines Schäkelbolzens gegen selbständiges Herausdrehen mittels
weichen Drahtes
</dd>
</dl>
<h2 id="n">N</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Nagel">Nagel</span></strong></dt>
<dd>
spike, nail (engl.), spiger, søm (dk.)
</dd>
<dd>
Metall- oder Holzstift mit verdicktem Kopf, dass zwei Objekte
miteinander verbindet, indem der Nagelkopf das eine Objekt und entweder
die Reibung des Nagelschaftes oder die umgebogene Spitze bwz. die
verdickte Spitze das andere Objekt hält. Wir verwenden den Begriff
generisch, so dass er neben einfachen Metallnägeln auch Holzdübel oder
den Nagelteil von Eisennieten umfassen kann
</dd>
<dt><em><span id="uNagel">umgebogener Nagel</span></em></dt>
<dd>
clench-nail, (engl.)
</dd>
<dd>
<a href="#Nagel">→Nagel</a>, dessen Ende einfach oder doppelt umgebogen
wurde um das Herausgleiten zu verhindern
</dd>
<dt><em>[doppelt umgebogener Nagel]{#duNagel</em></dt>
<dd>
double-bent nail (engl.), vegnet spiger (dk.)
</dd>
<dd>
Nagel, dessen Ende doppelt umgebogen wurde um das Herausgleiten zu
verhindern; diese Nägel sind u. a. typisch für Koggen
</dd>
<dt><em><span id="Klinkernagel">Klinkernagel, Niet</span></em></dt>
<dd>
rivet (engl.), klinknagel (dk.)
</dd>
<dd>
= <a href="#Niet">→Niet</a>, <a href="#Nagel">→Nagel</a>, dessen Ende
über einer <a href="#Nietplatte">→Klinkerplatte</a> platt geklopft
wurde; nach ihrem Querschnitt werden runde und quadratische Nietnägel
unterschieden; Niete oder Klinkernägel sind typisch für die
Plankenverbindungen der nordischen Schiffe
</dd>
<dt><em><span id="Holznagel">Holznagel, Holzdübel</span></em></dt>
<dd>
treenail (engl.), trænagle (dk.)
</dd>
<dd>
<a href="#Nagel">→Nagel</a>, der aus Holz besteht, einen verdicken Kopf
hat und auf der anderen Seite durch einen <a href="#Keil">→Keil</a>
aufgespreizt wird; nach ihrer Kopfform werden konkave und zylindrische
Holznägel unterschieden; Holznägel werden regelhaft für die Verbindung
der Planken mit den Spaten, der einzelnen <a
href="#Spant">→Spantteile</a> miteinander und gelegentlich, besonders im
Mittelalter an der Südküste der Ostsee für die Verbindung der Planken
untereinander verwendet
</dd>
<dt><strong><span id="Nagelbank">Nagelbank</span></strong></dt>
<dd>
Waagerechter Balken mit Bohrungen zum Einstecken von Belegnägeln und zum
Belegen der <a href="#holendeParten">→holenden Parten</a> des <a
href="#LaufendesGut">→Laufenden Gutes</a>
</dd>
<dt><strong><span id="Naht1">Naht 1</span></strong></dt>
<dd>
seam (engl.), søm, samling, nåd (dk.)
</dd>
<dd>
Befestigung zweiter <a href="#Planke">→Planken</a> an ihren Längsseiten
im Gegensatz zur <a href="#Schäftung">→Schäftung</a>
</dd>
<dt><strong>[Naht 2{#Naht2}</strong></dt>
<dd>
stitch (engl.),
</dd>
<dd>
Technik der Plankenverbindung mit Hilfe von Leinen, die durch Löcher in
den <a href="#Planke">→Planken</a> geführt werden
</dd>
<dt><strong><span id="Niederholer">Niederholer</span></strong></dt>
<dd>
<a href="#Leinen">→Leinen</a>, die dem schnellen Bergen von <a
href="#Segel">→Segeln</a> dienen
</dd>
<dt><strong><span id="Niedergang">Niedergang</span></strong></dt>
<dd>
Treppe auf Schiffen
</dd>
<dt><strong><span id="Niet">Niet</span></strong></dt>
<dd>
rivet, clench-nail (engl.), klinknagel (dk.)
</dd>
<dd>
= <a href="#Klinkernagel">→Klinkernagel</a>, Metallstift mit verdicktem
Kopf auf der einen Seite und einem über einer <a
href="#Nietplatte">→Nietplatte</a> plattgehämmertem Ende, der zwei
Objekte, meist Planken, verbindet
</dd>
<dt><strong><span id="Nietplatte">Nietplatte</span></strong></dt>
<dd>
rove (engl.), klinkplade (dk.)
</dd>
<dd>
Metallplatte, die auf den [→<a href="#Niet">Nietnagel</a> oder <a
href="#Nagel">Klinkernagel</a> geschoben wird und vom plattgehämmerten
Ende des Niets als Gegenstück zum Kopf gehalten wird.
</dd>
<dt><strong><span id="Nock">Nock</span></strong></dt>
<dd>
Äußerste Spitze einer <a href="#Rah">→Rah</a>, <a
href="#Gaffel">→Gaffel</a> oder eines <a href="#Baum">→Baumes</a>
</dd>
<dt><em><span id="Rahnock">Rahnock</span></em></dt>
<dd>
<a href="#Nock">→Nock</a> bzw. Ende einer Rah
</dd>
<dt><strong><span id="Nockgording">Nockgording</span></strong></dt>
<dd>
Leinen, die die Mitte des <a href="#Seitenliek">→Seitenlieks</a> eines
<a href="#Rahsegel">→Rahsegels</a> an die <a href="#Rah">→Rah</a> holen
</dd>
<dt><strong><span id="Nockhorn">Nockhorn, Piek</span></strong></dt>
<dd>
Ecke eines <a href="#Segel">→Segels</a>, die an einer <a
href="#Nock">→Nock</a> anliegt bzw. befestigt ist
</dd>
<dt><strong><span id="Nockpeerd">Nockpeerd</span></strong></dt>
<dd>
[→Tau unterhalb der <a href="#Nock">→Nock</a> der <a
href="#Rah">→Rah</a> zum Entern in die Rah
</dd>
</dl>
<!-- 
**[Nordischer Schiffbau]{#NordischerSchiffbau}**
:    punt (engl.)
:    archäologisch definierte Schiffsbautradition mit folgenden Merkmalen: xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
 -->
<dl>
<dt><strong><span id="Nuestergatt">Nüstergatt</span></strong></dt>
<dd>
limber hole (engl.), spygat (dk.)
</dd>
<dd>
Aussparung an der Unterseite eines <a href="#Spant">→Spants</a> als
Wasserdurchlass zwischen den <a href="#Spant">→Spantfächern</a>
</dd>
<dt><strong><span id="NutundFeder">Nut- und
Federverbindung</span></strong></dt>
<dd>
Zwischenstagen (engl.),
</dd>
<dd>
Verbindung von Holzteilen, bei der die Feder in die Nut der zu
verbindenen Teile gesteckt wird; Für die Plankenverbindung ist diese
Technik typisch für den Mediterranen Schiffbau
</dd>
</dl>
<h2 id="o">O</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong>Oberliek</strong></dt>
<dd>
siehe <a href="#Oberliek">→Liek</a>
</dd>
<dt><strong><span id="Oesfass">Ösfaß</span></strong></dt>
<dd>
bailer (engl.), øskar (dk.)
</dd>
<dd>
Behälter um Wasser aus dem Fahrzeug auszuschöfen
</dd>
</dl>
<h2 id="p">P</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Paddel">Paddel</span></strong></dt>
<dd>
paddle (engl.)
</dd>
<dd>
Stange mit flachem Ende (Blatt), das zum Antrieb verwendet wird, wobei
das Blatt so durch das Wasser gezogen wird, dass eine Hand als
Widerlager dient und der Paddeler in Fahrtrichtung sitzt
</dd>
<dt><strong><span id="paddeln">paddeln</span></strong></dt>
<dd>
Antreiben eines Bootes mit <a href="#Paddel">Paddeln</a>, wobei in
Fahrrichtung gesessen und das Paddel mit beiden Händen ohne Widerlager
am Boot durch das Wasser gezogen wird
</dd>
<dt><strong><span id="Pantry">Pantry</span></strong></dt>
<dd>
Raum zur Geschirreinigung und -aufbewahrung
</dd>
<dt><strong><span id="Pardune">Pardune</span></strong></dt>
<dd>
Abspannung der <a href="#Mast">→Masten</a> seitlich nach hinten ähnlich
den <a href="#Wanten">→Wanten</a>
</dd>
<dt><strong><span id="Piek">Piek</span></strong></dt>
<dd>
vorderster bzw. hinterster Raum eines Schiffes, in dem meistens
Ballastwasser gefahren wird
</dd>
<dt><em><span id="Vorderpiek">Vorderpiek</span></em></dt>
<dd>
vorderes <a href="#Piek">→Piek</a>
</dd>
<dt><em><span id="Achterpiek">Achterpiek</span></em></dt>
<dd>
hinteres <a href="#Piek">→Piek</a>
</dd>
<dt><strong><span id="Planke">Planke</span></strong></dt>
<dd>
plank (engl.), bord, planke (dk.)
</dd>
<dd>
Langes und dünnes Holz, das einen Teil der Schiffshülle darstellt
</dd>
<dt><em><span id="rPlanke">radial gespaltene Planke</span></em></dt>
<dd>
radially cleft plank (engl.), spejlkløvet planke (dk.)
</dd>
<dd>
<a href="#Planke">→Planke</a>, die aus dem Baumstamm durch Spalten in
“Keile” durch den Mittelpunkt entstanden sind
</dd>
<dt><em><span id="tPlanke">tangential gespaltene Planke</span></em></dt>
<dd>
tangentially cleft plank (engl.), tangentielt kløvet planke (dk.)
</dd>
<dd>
<a href="#Planke">→Planke</a>, die aus dem Baumstamm durch Spalten in
“Scheiben” entstanden sind
</dd>
<dt><em><span id="sPlanke">gesägte Planke</span></em></dt>
<dd>
sawn plank (engl.)
</dd>
<dd>
<a href="#Planke">→Planke</a>, die aus dem Baumstamm tangential gesägt
wurde
</dd>
<dt><em><span id="Beplankung">Beplankung, Außenhaut</span></em></dt>
<dd>
Menge aller <a href="#Planke">→Bordwandplanken</a>
</dd>
<dt><em><span id="Bordwandplanken">Bordwandplanken</span></em></dt>
<dd>
<a href="#Planke">→Planken</a> der Schiffshülle im Gegensatz zu <a
href="#Decksplanken">→Decksplanken</a>
</dd>
<dt><em><span id="Decksplanken">Decksplanken</span></em></dt>
<dd>
<a href="#Planke">→Planken</a> eines Decks im Gegensatz zu <a
href="#Bordwandplanken">→Bordwandplanken</a>
</dd>
<dt><strong><span id="Plankenende">Plankenende</span></strong></dt>
<dd>
hood-end (engl.), bordhals (dk.)
</dd>
<dd>
Ende einer <a href="#Planke">→Planke</a>
</dd>
<dt><strong><span id="Plankengang">Plankengang</span></strong></dt>
<dd>
strake (engl.), bordgang, rang (dk.)
</dd>
<dd>
Reihe ggf. längs verbundenen <a href="#Planke">→Planken</a>, die vom <a
href="#Kiel">→Kiel</a> an gezählt werden
</dd>
<dt><strong><span id="toterGang">toter Gang, verlorener
Gang</span></strong></dt>
<dd>
stealer (engl.), indskudsrang, indstiksrang (dk.)
</dd>
<dd>
kurzes Plankenstück, dass eine Lücke zwischen zwei <a
href="#Plankengang">→Plankengängen</a> ausfüllt
</dd>
<dt><strong><span id="Poller">Poller</span></strong></dt>
<dd>
An Deck oder auf der Pier befestigte, meist zylinderförmige Vorrichtung
zum Belegen von Festmacherleinen
</dd>
<dt><strong><span id="Prahm">Prahm</span></strong></dt>
<dd>
punt (engl.)
</dd>
<dd>
Schiffstyp mit flachem, kiellosen Boden und einer harten Kimm
</dd>
</dl>
<h2 id="q">Q</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Quarterdeck">Quarterdeck</span></strong></dt>
<dd>
quarter deck (engl.)
</dd>
<dd>
Erhöhtes <a href="#Deck">→Deck</a> am <a
href="#Achterschiff">→Achterschiff</a>
</dd>
<dt><strong><span id="querab">querab, dwars</span></strong></dt>
<dd>
abeam (engl.), tværskibs (dk.)
</dd>
<dd>
Verweis auf einen Punkt etwa rechtwicklig zur Kielachse außerhalb des
Schiffes
</dd>
<dt><strong><span id="Querbalken">Querbalken</span></strong></dt>
<dd>
crossbeam (engl.), tværbjælke (dk.)
</dd>
<dd>
Quer zum <a href="#Kiel">→Kiel</a> verlaufender <a
href="#Balken">→Balken</a>
</dd>
<dt><em><span id="Worp">Worp, Heckbalken</span></em></dt>
<dd>
transom (engl.), hæk-bjælke (dk.)
</dd>
<dd>
<a href="#Querbalken">→Querbalken</a> am <a href="#Heck">→Heck</a>
</dd>
</dl>
<h2 id="r">R</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Rah">Rah</span></strong></dt>
<dd>
yard (engl.), rå (dk.)
</dd>
<dd>
runde Stange, die horizontal querschiffs und drehbar am <a
href="#Mast">→Mast</a> befestigt ist und zur Befestigung von <a
href="#Segel">→Segeln</a> dient
</dd>
<dt><strong><span id="Rahfall">Rahfall, Drehreep</span></strong></dt>
<dd>
<a href="#Leinen">→Leine</a> zum Heißen<a href="#heissen">→Heißen</a>
und Fieren<a href="#fieren">→Fieren</a> von <a href="#Rah">→Rahen</a>
</dd>
<dt><strong><span id="Rahsegel">Rahsegel</span></strong></dt>
<dd>
square sail (engl.)
</dd>
<dd>
<a href="#Segel">→Segel</a>, die im Gegensatz zu den <a
href="#Schratsegel">→Schratsegeln</a> in Schiffsquerrichtung stehen und
an der <a href="#Rah">→Rah</a> befestigt sind
</dd>
<dt><strong><span
id="Rammbordleiste">Rammbordleiste</span></strong></dt>
<dd>
Leiste, die außen oberhalb der Wasserlinie zum Schutz der Planken vor
Berührungen durch Dalben etc. angebracht wird
</dd>
<dt><strong><span id="Ramme">Ramme</span></strong></dt>
<dd>
Metallenes Objekt, das am Bug angebracht ist und dem Rammen feindlicher
Schiffe dient
</dd>
<dt><strong><span id="Reede">Reede</span></strong></dt>
<dd>
Wasserfläche außerhalb des Hafens, in der Schiffe Ankern können; in der
Regel eine Warteposition
</dd>
<dt><strong><span id="Reffbändsel">Reffbändsel</span></strong></dt>
<dd>
Bändsel am <a href="#Segel">→Segel</a> zur Verkleinerung der Segelfläche
</dd>
<dt><strong><span id="reffen">reffen</span></strong></dt>
<dd>
Teilweises Wegnehmen des <a href="#Segel">→Segels</a>, dient zur
Verkleinerung der Segelfläche
</dd>
<dt><strong><span id="Refflegel">Refflegel</span></strong></dt>
<dd>
Kurze Spleißaugen an einem <a href="#Liek">→Liek</a>
</dd>
<dt><strong><span id="Refftau">Refftau, -talje</span></strong></dt>
<dd>
<a href="#Tauwerk">→Tau</a> zum teilweisen Wegnehmen des <a
href="#Segel">→Segels</a>
</dd>
<dt><strong><span id="Riemen">Riemen</span></strong></dt>
<dd>
oar (engl.), åre (dk.)
</dd>
<dd>
Stange mit einem verbreiterten Ende (Blatt), das für den Antrieb mittels
<a href="#Rudern">→Rudern</a> verwendet wird
</dd>
<dt><strong><span id="Riemengriff">Riemengriff</span></strong></dt>
<dd>
loom (engl.), lom, håndtag på åre (dk.)
</dd>
<dd>
Griff zur Handhabung eines <a href="#Riemen">→Riemens</a>
</dd>
<dt><strong><span id="Riemenpforte">Riemenpforte</span></strong></dt>
<dd>
oarhole, oar port (engl.), årehul (dk.)
</dd>
<dd>
Öffnung für die <a href="#Riemen">→Riemen</a> im <a
href="#Dollbord">→Dollbord</a>
</dd>
<dt><strong><span
id="Riemenpfortenverschluss">Riemenpfortenverschluss</span></strong></dt>
<dd>
oarhole-lock (engl.), årehulslukke (dk.)
</dd>
<dd>
Abdeckung der <a href="#Riemenpforte">→Riemenpforte</a>
</dd>
<dt><strong><span id="Rigg">Rigg</span></strong></dt>
<dd>
rig (engl.), rigning (dk.)
</dd>
<dd>
Gesamtheit der <a href="#Takelage">→Takelage</a>
</dd>
<dt><em><span id="laufendesGut">laufendes Gut</span></em></dt>
<dd>
standing rigging (engl.)
</dd>
<dd>
= bewegliche Teile des <a href="#Rigg">→Rigg</a>
</dd>
<dt><em><span id="stehendesGut">stehendes Gut</span></em></dt>
<dd>
running rigging (engl.), stay (engl.), Stag (deu.)
</dd>
<dd>
= unbewegliche Teile des <a href="#Rigg">→Rigg</a>
</dd>
<dt><strong><span id="Ruder">Ruder</span></strong></dt>
<dd>
rudder (engl.), ror (dk.)
</dd>
<dd>
Steuereinrichtung
</dd>
<dt><em><span id="Seitenruder">Seitenruder</span></em></dt>
<dd>
side rudder (engl.), sideror (dk.)
</dd>
<dd>
<a href="#Ruder">→Ruder</a>, das an der Seite, meist <a
href="#Steuerbord">→Steuerbord</a> angebracht ist
</dd>
<dt><em><span id="Heckruder">Heckruder, Stevenruder</span></em></dt>
<dd>
sternpost rudder (engl.), stævnror (dk.)
</dd>
<dd>
<a href="#Ruder">→Ruder</a>, das mittig am <a href="#Heck">→Heck</a>
angebracht ist
</dd>
<dt><strong><span id="Rudern">Rudern</span></strong></dt>
<dd>
rowing (engl.)
</dd>
<dd>
Antrieb bei dem ein <a href="#Riemen">→Riemen</a>, wobei gegen die
Fahrrichtung gesessen wird und der Riemen mit Hilfe eines Widerlagers,
der <a href="#Dollen">→Dolle</a> durch das Wasser gezogen wird
</dd>
<dt><strong><span id="Ruderpinne">Ruderpinne</span></strong></dt>
<dd>
tiller (engl.), rorpind (dk.)
</dd>
<dd>
Hebel zum bedienen des <a href="#Ruder">→Ruders</a>
</dd>
<dt><strong><span id="Ruderspant">Ruderspant</span></strong></dt>
<dd>
rudder frame (engl.), ror <a href="#Spant">→Spant</a> (dk.)
</dd>
<dd>
<a href="#Spant">→Spant</a> an dem das <a href="#Ruder">→Ruder</a>
befestigt ist
</dd>
<dt><strong><span id="Rumpf">Rumpf</span></strong></dt>
<dd>
hull (engl.), skrog (dk.)
</dd>
<dd>
Konstruktiver Körper des Schiffes ohne Rigg
</dd>
<dt><strong><span id="Rundholz">Rundholz, Spieren</span></strong></dt>
<dd>
spar (engl.), rundholt, spir (dk.)
</dd>
<dd>
Stange mit rundem Querschnitt
</dd>
<dt><strong><span id="Rute">Rute, lateinische Rah</span></strong></dt>
<dd>
<a href="#Spiere">→Spiere</a>, die ein Lateinersegel hält, etwa mittig
am Mast befestigt ist und schräg nach oben ausgerichtet ist
</dd>
</dl>
<h2 id="s">S</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Saling">Saling</span></strong></dt>
<dd>
Arbeitsplattform im <a href="#Mast">→Mast</a>, die auch der Stabilität
der Takelage<a href="#Takelage">→Takelage</a> dient
</dd>
<dt><strong><span id="Schäftung">Schäftung</span></strong></dt>
<dd>
scarf, through scarf (engl.), skar, lask, bladlask (dk.)
</dd>
<dd>
Schäften bezeichnet das feste Zusammenfügen zweier Hölzer zu einem
längeren, auf einer gemeinsamen Längsachse orientierten Holz, wobei die
Enden oft abgeschrägt sind um eine möglichst große Kontaktfläche zu
schaffen; der Überlappungsbereich heißt <a href="#Lasche">→Lasche</a>
und die sich berührenden Flächen <a
href="#Kontaktflaeche">→Kontaktflächen</a>
</dd>
<dt><em>[horizontale
Schäftung/Lasche]{#[horizontaleSchaeftung}</em></dt>
<dd>
horizontal scarf (engl.), vandret lask (dk.)
</dd>
<dd>
<a href="#Schäftung">→Schäftung</a> mit horizontaler <a
href="#Kontaktflaeche">→Kontaktfläche</a>
</dd>
<dt><em><span id="vertikaleSchaeftung">vertikale
Schäftung/Lasche</span></em></dt>
<dd>
vertical scarf (engl.), lodret lask, vertikal lask (dk.)
</dd>
<dd>
<a href="#Schäftung">→Schäftung</a> mit vertikaler <a
href="#Kontaktflaeche">→Kontaktfläche</a>
</dd>
<dt><em><span id="Zungenschaeftung">Zungenschäftung</span></em></dt>
<dd>
<a href="#Schäftung">→Schäftung</a> mit in der Plankenmitte dünn
auslaufender Zunge an der <a href="#Kontaktflaeche">→Kontaktfläche</a>
</dd>
<dt><em><span id="Hakenlasche">Hakenlasche</span></em></dt>
<dd>
hook scarf (engl.), hagelask (dk.)
</dd>
<dd>
<a href="#Schäftung">→Schäftung</a> mit getreppter Oberfläche
</dd>
<dt><strong><span
id="Schalenbauweise">Schalenbauweise</span></strong></dt>
<dd>
shell first, shell-based (engl.), skalbygget (dk.)
</dd>
<dd>
Bauweise, bei der zuerst die Hülle des Rumpfes aus <a
href="#Planke">→Planke</a>n zusammengesetzt wird und später das
Spantenskelett eingesetzt wird, wobei dies auch schrittweise erfolgen
und vorläufige Verbindungen einbeziehen kann. Diese Technik steht im
Gegensatz zur <a href="#Skelettbauweise">→Skelettbauweise</a>
</dd>
<dt><strong><span id="schamfielen">schamfielen</span></strong></dt>
<dd>
Scheuern von <a href="#Tauwerk">→Tauwerk</a> und <a
href="#Segel">→Segeln</a>
</dd>
<dt><strong><span id="Schaekel">Schäkel</span></strong></dt>
<dd>
U-förmiges Verbindungsglied und Befestigungsglied aus Metall für <a
href="#Tauwerk">→Tauwerk</a> und Ketten
</dd>
<dt><strong><span id="Schanzkleid">Schanzkleid,
Schanzring</span></strong></dt>
<dd>
Erhöhung der Außenhaut um das Oberdeck
</dd>
<dt><strong><span id="Schapp">Schapp</span></strong></dt>
<dd>
Schrank oder ein Schubfach an Bord
</dd>
<dt><strong><span id="Scheiben">Scheiben</span></strong></dt>
<dd>
Seilrollen innerhalb von <a href="#Block">→Blöcken</a> und Segelstangen
</dd>
<dt><strong><span id="Scheibgatt">Scheibgatt</span></strong></dt>
<dd>
Längliche Öffnung in Masten usw. zur Lagerung einer Scheibe
</dd>
<dt><strong><span id="Schergang">Schergang</span></strong></dt>
<dd>
sheerstrake (engl.), essing (dk.)
</dd>
<dd>
Der oberste <a href="#Plankengang">→Plankengang</a> unter dem <a
href="#Dollbord">→Dollbord</a>
</dd>
<dt><strong><span id="Schiff">Schiff</span></strong></dt>
<dd>
Wasserfahrzeug, größer als ein <a href="#Boot">→Boot</a>
</dd>
<dt><strong><span
id="Schiemannsgarn">Schiemannsgarn</span></strong></dt>
<dd>
Dünnes, oft schon geteertes Takelgarn zum Kleiden und zum Setzen von
Bändselungen und Taklings
</dd>
<dt><strong><span id="Schlagpütz">Schlagpütz</span></strong></dt>
<dd>
Wassereimer mit am Henkel eingespleißtem Tampen zum einholen von
Außenbordwasser
</dd>
<dt><strong><span id="Schmiege">Schmiege</span></strong></dt>
<dd>
bevel (engl.), smig, affasning (dk.)
</dd>
<dd>
gewinkelte Auflagefläche eines Balkens zur Aufnahme eines anderen
Holzes; die Schmiege eines <a href="#Spant">→Spants</a> muss so geartet
sein, dass die Planken ohne Spalt anliegen können
</dd>
<dt><strong><span id="Schnigge">Schnigge</span></strong></dt>
<dd>
Snekkja (engl.), snekke (dk.)
</dd>
<dd>
Schiffstyp, offenes und flaches, gesegeltes Wasserfahrzeug, in der
Wikingerzeit insbesondere ein kleines <a
href="#Langschiff">→Langschiff</a>
</dd>
<dt><strong><span id="Schnitt">Schnitt,
Längsschnitt</span></strong></dt>
<dd>
buttock line (engl), snit, længdesnit (dk.)
</dd>
<dd>
Graphische Liniendarstellung des Außenumrisses des Schiffes entlang von
<a href="#Kiel">→Kiel</a> und <a href="#Steven">→Steven</a>
</dd>
<dt><strong><span id="Schoner">Schoner</span></strong></dt>
<dd>
Schiffstyp, zwei- und mehrmastiges, ausschließlich mit <a
href="#Schratsegel">→Schratsegeln</a> getakeltes Segelschiff
</dd>
<dt><strong><span id="Schonerbrigg">Schonerbrigg</span></strong></dt>
<dd>
Schiffstyp, Bezeichnung eines Schiffes nach seiner <a
href="#Takelage">→Takelung</a>: vorderer Fockmast<a
href="#Fockmast">→Fockmast</a> mit Rahsegeln<a
href="#Rahsegel">→Rahsegeln</a> und hinterer Großmast<a
href="#Grossmast">→Großmast</a> nur mit <a
href="#Schratsegel">→Schratsegeln</a>
</dd>
<dt><strong><span id="Schonersegel">Schonersegel</span></strong></dt>
<dd>
viereckiges <a href="#Schratsegel">→Schratsegel</a> zwischen den <a
href="#Mast">→Masten</a> von <a href="#Schoner">→Schonern</a>
</dd>
<dt><strong><span id="Schot">Schot</span></strong></dt>
<dd>
<a href="#Tauwerk">→Tau</a> zum Ausrichten der <a
href="#Segel">→Segel</a>
</dd>
<dt><em><span id="Rahsegelschot">Rahsegelschot</span></em></dt>
<dd>
<a href="#Tauwerk">→Tau</a>, mit dem das <a href="#Segel">→Segel</a> an
die darunterliegende <a href="#Rah">→Rah</a> geholt wird bzw.
</dd>
<dt><em><span id="Schratsegelschot">Schratsegelschot</span></em></dt>
<dd>
<a href="#Tauwerk">→Tau</a>, mit dem das <a href="#Segel">→Segel</a> in
die gewünschte Richtung gestellt wird
</dd>
<dt><strong><span id="Schothorn">Schothorn</span></strong></dt>
<dd>
untere Ecken eines <a href="#Rahsegel">→Rahsegel</a> bzw. Ecke eines <a
href="#Stagsegel">→Stagsegels</a>, die am Ende des <a
href="#Baum">→Baums</a> liegt; am <a href="#Schothorn">→Schothorn</a>
sind die die <a href="#Geitau">→Geitaue</a> und bei der <a
href="#Focksegel">→Fock</a> zusätzlich der Hals befestigt
</dd>
<dt><strong><span id="Schott">Schott</span></strong></dt>
<dd>
bulkhead (engl.), skot (dk.)
</dd>
<dd>
vertikale Abtrennung von Rumpfsegmenten bwz.wasserdichte Wand im
Schiffsrumpf oder Schiffstür
</dd>
<dt><strong><span id="Schratsegel">Schratsegel</span></strong></dt>
<dd>
<a href="#Segel">→Segel</a>, die im Gegensatz zu den <a
href="#Rahsegel">→Rahsegeln</a> in Schiffslängsrichtung stehen
</dd>
<dt><strong><span
id="Schwalbenschwanzverbindung">Schwalbenschwanzverbindung</span></strong></dt>
<dd>
dovetail joint (engl.), svalehale samling (dk.)
</dd>
<dd>
Eine Verbindung, bei der sich der Zapfen zum Ende hin weitet und damit
ein herausgleiten aus dem Zapfloch zu verhindern
</dd>
<dt><strong><span id="Schwenkdavit">Schwenkdavit</span></strong></dt>
<dd>
Bootsaussetzvorrichtung, die seitlich ausschwenkt
</dd>
<dt><strong><span id="Schwert">Schwert</span></strong></dt>
<dd>
senkrechte Platte, die die Abdrift vermindern soll und in Schiffsmitte
oder an den Bordwänden (<a href="#Seitenschwert">→Seitenschwerter</a>)
angebracht sein kann
</dd>
<dt><em><span id="Seitenschwert">Seitenschwert</span></em></dt>
<dd>
leeboard (engl.)
</dd>
<dd>
<a href="#Schwert">→Schwert</a>, das außen an der Bordwand angebracht
ist, wobei sich an jeder Bordwand ein Schwert befindet; das <a
href="#Lee">→leeseitige</a> Schwert wird abgelassen und das <a
href="#Luv">→luvseitige</a> hochgezogen
</dd>
<dt><strong><span id="schwojen">schwojen</span></strong></dt>
<dd>
Herumschwingen eines Schiffes um seinen Anker bei wechselnden
Windrichtungen und Strömung
</dd>
<dt><strong><span id="Seemeile">Seemeile</span></strong></dt>
<dd>
internationales Längenmaß in der Seefahrt, 1 sm = 1.852 m
</dd>
<dt><strong><span id="Segel">Segel</span></strong></dt>
<dd>
sail (engl.)
</dd>
<dd>
Textilstück, dass auf einem Wasserfahrzeug aufgespannt wird, um mit
Hilfe des Windes Vortrieb zu gewinnen
</dd>
<dt><strong><span id="Segeln">Segeln</span></strong></dt>
<dd>
sailing (engl.)
</dd>
<dd>
Antriebstechnik, bei der <a href="#Segel">→Segel</a> zum Einsatz kommen
</dd>
<dt><strong>Seitenliek</strong></dt>
<dd>
siehe <a href="#Seitenliek">→Liek</a>
</dd>
<dt><strong><span id="Sintel">Sintel, Kalfatklammer</span></strong></dt>
<dd>
sintel (engl.), sintel, krampe (dk.)
</dd>
<dd>
Metallklammer, welche die <a href="#Kalfatleiste">→Kalfatleiste</a>
hält.
</dd>
<dt><strong><span
id="Skelettbauweise">Skelettbauweise</span></strong></dt>
<dd>
Bauweise, bei der zuerst das Spantenskelett erstellt wird, bevor die
Planken angebracht werden. Diese Bauweise steht im Gegensatz zur <a
href="#Bodenbauweise">→Bodenbauweise</a>
</dd>
</dl>
<!-- 
**[Slawischer Schiffbau]{#SlawischerSchiffbau}**
:    punt (engl.)
:    archäologisch definierte Schiffsbautradition mit folgenden Merkmalen: xxxxxxxxxxxxxxxxx
 -->
<dl>
<dt><strong><span id="Snelle">Snelle, Bietenstütze</span></strong></dt>
<dd>
snelle, beam-stanchion (engl.), snelle (dk.)
</dd>
<dd>
senkrechte Stütze unter der <a href="#Bite">→Bite</a>, oft mittig
</dd>
<dt><strong><span id="Spant">Spant</span></strong></dt>
<dd>
rib (engl.), frame (engl.), spant (dk.)
</dd>
<dd>
Holz oder Holzkonstruktion als Teil des Spantengerüsts, das die innere
Aussteifung des Schiffsrumpfes bewirkt und der jeweils einen Querschnitt
des Rumpfes repräsentiert
</dd>
<dt><em><span id="Hauptspant">Hauptspant</span></em></dt>
<dd>
midship section (engl.), middel spant (dk.)
</dd>
<dd>
<a href="#Spant">→Spant</a> an der breitesten Stelle des <a
href="#Rumpf">→Rumpfes</a>
</dd>
<dt><em><span id="Zwischenspant">Zwischenspant</span></em></dt>
<dd>
intermediate frame, side frame (engl.), mellem spant, oplænger (dk.)
</dd>
<dd>
<a href="#Spant">→Spant</a> an der nicht die ganze Bordwand abdeckt und
oft nur aus einem <a href="#Auflanger">→Auflanger</a> besteht, der
zwischen zwei vollständigen <a href="#Spant">→Spanten</a> angebracht ist
</dd>
<dt><strong><span id="Spantabstand">Spantabstand</span></strong></dt>
<dd>
frame spacing (engl.), spantafstand (dk.)
</dd>
<dd>
Abstand zwischen den <a href="#Spant">→Spanten</a>
</dd>
<dt><strong><span id="Spantdicke">Spantdicke</span></strong></dt>
<dd>
siding (engl.), bredde af spant (dk.)
</dd>
<dd>
Dicke eines <a href="#Spant">→Spants</a> von der Seite an der Bordwand
zu Oberkante gemessen
</dd>
<dt><strong><span id="Spantfach">Spantfach,
Spantraum</span></strong></dt>
<dd>
room (engl.), spantrum, rum (dk.)
</dd>
<dd>
Raum zwischen zwei <a href="#Spant">→Spanten</a>
</dd>
<dt><strong><span id="Spantriss">Spantriss</span></strong></dt>
<dd>
body plan (engl.), spanterids (dk.)
</dd>
<dd>
Graphische Darstellung der Querschnitte des Schiffskörpfers als
Außenlinien der <a href="#Spant">→Spanten</a>
</dd>
<dt><strong><span id="Speigatt">Speigatt</span></strong></dt>
<dd>
limber hole (engl.), spygat (dk.)
</dd>
<dd>
Öffnung im Schanzkleid, damit überkommende Seen möglichst schnell wieder
ablaufen können
</dd>
<dt><strong><span id="Spiegel">Spiegel</span></strong></dt>
<dd>
Weitgehend gerader, teils gewölbter hinterer Rumpfabschluß
</dd>
<dt><strong>Spiegelheck</strong></dt>
<dd>

</dd>
<dd>
<a href="#Spiegelheck">→Heck</a>
</dd>
<dt><strong><span id="Spiere">Spiere</span></strong></dt>
<dd>
spar (engl.)
</dd>
<dd>
Rundholz
</dd>
<dt><strong><span id="Spill">Spill</span></strong></dt>
<dd>
Winde, die mittels Spaken oder Motorantrieb gedreht wird und mit der
Tauwerk - bzw. Ankerketten bewegt werden
</dd>
<dt><em><span id="Gangspill">Gangspill</span></em></dt>
<dd>
Senkrecht stehendes <a href="#Spill">→Spill</a>
</dd>
<dt><em><span id="Pumpspill">Pumpspill</span></em></dt>
<dd>
Waagerechtes <a href="#Spill">→Spill</a>
</dd>
<dt><strong><span id="Spillspake">Spillspake</span></strong></dt>
<dd>
Holz- oder Eisenstangen zum Drehen des <a href="#Spill">→Spills</a> per
Hand
</dd>
<dt><strong><span id="Spleißauge">Spleißauge</span></strong></dt>
<dd>
<a href="#spleißen">→gespleißtes</a> Auge am Ende eines Seils
</dd>
<dt><strong><span id="spleißen">spleißen</span></strong></dt>
<dd>
Ineinanderflechten zweier <a href="#Tauwerk">→Tauwerksenden</a>
</dd>
<dt><strong><span id="Sponung">Sponung, Falz</span></strong></dt>
<dd>
rabbet, rebate (engl.), spunding, rille (dk.)
</dd>
<dd>
Aussparung für die Aufnahme eines <a
href="#Plankengang">→Plankenganges</a> am <a href="#Kiel">→Kiel</a> und
an den <a href="#Steven">→Steven</a>
</dd>
<dt><strong><span id="Sporholz">Sporholz</span></strong></dt>
<dd>
<a href="#Block">→Holzblock</a>, der an einen <a
href="#Spant">→Spant</a> angelascht ist und die <a
href="#Mastspur">→Mastspur</a> darstellt.
</dd>
<dt><strong><span id="Spring">Spring</span></strong></dt>
<dd>
Festmacherleine, die vom Vorschiff bzw. Achterschiff in Richtung
Mittschiffs an der Pier festgemacht wird
</dd>
<dt><strong><span id="Springperd">Springperd</span></strong></dt>
<dd>
Verbindungstau zum Arbeiten und Überwinden von kurzen Strecken in der <a
href="#Takelage">→Takelage</a>
</dd>
<dt><em><span id="Stag">Stag</span></em></dt>
<dd>
stay (engl.), stag (dk.)
</dd>
<dd>
Teile des <a href="#stehendesGut">→stehendes Gutes</a>, der einen <a
href="#Mast">→Mast</a> in Längsrichtung des Schiffes stützt (im
Gegensatz zu den <a href="#Wanten">→Wanten</a>, die in Querrichtung
stützen)
</dd>
<dt><em><span id="Vorstag">Vorstag</span></em></dt>
<dd>
<a href="#Stag">→Stag</a> vom <a href="#Fockmast">→Fockmast</a> zum <a
href="#Bugspriet">→Bugspriet</a>
</dd>
<dt><em><span id="Wasserstag">Wasserstag</span></em></dt>
<dd>
Innerer <a href="#Stag">→Stag</a> unterhalb des <a
href="#Bugspriet">→Bugspriets</a>, oft Kette oder Rundstange
</dd>
<dt><em><span id="Stampfstag">Stampfstag</span></em></dt>
<dd>
Unterer <a href="#Stag">→Stag</a> am Bugspriet, oft Kette oder
Rundstange
</dd>
<dt><strong><span id="Stagsegel">Stagsegel</span></strong></dt>
<dd>
Dreieckiges Segel, wird an einem <a href="#Stag">→Stag</a> gefahren und
ist ein <a href="#Schratsegel">→Schratsegel</a>
</dd>
<dt><strong><span id="Stake">Stake</span></strong></dt>
<dd>
Stange, die für das <a href="#Staken">→Staken</a> verwendet wird
</dd>
<dt><strong><span id="Staken">Staken</span></strong></dt>
<dd>
Antriebstechnik, bei der das Boot mit einer Stange, <a
href="#Stag">→Stake</a> genannt, vom Seegrund abgestoßen wird
</dd>
<dt><strong><span id="StehendesGut">Stehendes Gut</span></strong></dt>
<dd>
Das gesamte unbewegliche <a href="#Tauwerk">→Tauwerk</a> an Bord eines
Schiffes
</dd>
<dt><strong><span id="Stellage">Stellage, Stelling</span></strong></dt>
<dd>
Brett mit 2 Querhölzern, das mit Tampen außenbords gehängt wird, um
Arbeiten auszuführen
</dd>
<dt><strong><span id="Stenge">Stenge</span></strong></dt>
<dd>
Angesetzte Mastverlängerung
</dd>
<dt><strong><span id="Stengetopp">Stengetopp</span></strong></dt>
<dd>
Oberes Ende einer <a href="#Stenge">→Stenge</a>
</dd>
<dt><strong><span id="Stengewanten">Stengewanten</span></strong></dt>
<dd>
<a href="#Wanten">→Wanten</a>, welche von einer <a
href="#Saling">→Saling</a> zum <a href="#Stengetopp">→Stengetopp</a>
reichen
</dd>
<dt><strong><span id="Steuerbord">Steuerbord</span></strong></dt>
<dd>
starbord (engl.), styrbord (dk.)
</dd>
<dd>
In Fahrtrichtung rechte Schiffsseite
</dd>
<dt><strong><span id="Steven">Steven</span></strong></dt>
<dd>
stem (engl.), stævn (dk.)
</dd>
<dd>
<a href="#Balken">→Balken</a>, der in Verlängerung des <a
href="#Kiel">→Kiels</a> das fordere Ende des Schiffes darstellt; für das
Mittelalter werden die Typen R (rabetted), V, und W (winged)
unterschieden
</dd>
<dt><em><span id="Vorsteven">Vorsteven</span></em></dt>
<dd>
stem, fore stem (engl.), forstævn (dk.)
</dd>
<dd>
Vorderer <a href="#Steven">→Steven</a>
</dd>
<dt><em><span id="Achtersteven">Achtersteven</span></em></dt>
<dd>
sternpost, after stem (engl.), agterstævn (dk.)
</dd>
<dd>
Hinterer <a href="#Steven">→Steven</a>
</dd>
<dt><em><span id="Doppelsteven">Doppelsteven</span></em></dt>
<dd>
<a href="#Steven">→Stevenblock</a> mit zwei aufgebogenen und
übereinanderliegenden Verlängerungen, belegt durch Hjortspring und
Felsbilder; in Nordeuropa in der Bronzezeit und der fühen Eisenzeit
üblich
</dd>
<dt><em><span id="Blocksteven">Blocksteven</span></em></dt>
<dd>
<a href="#Steven">→Steven</a>, der nicht als Holzbalken, sondern als
Holzblock ausgebildet ist.
</dd>
<dt><em><span id="Stevenplanke">Stevenplanke</span></em></dt>
<dd>
<a href="#Steven">→Steven</a>, der nicht als Holzbalken, sondern als
Holzplanke ausgebildet ist.
</dd>
<dt><em><span id="Rampensteven">Rampensteven</span></em></dt>
<dd>
<a href="#Steven">→Steven</a>, der nicht als Holbalken, sondern als
rampenartig angeordnete Planken in Verlängerung des Bodens ausgebildet
ist.
</dd>
<dt><em><span id="Fluegelsteven">Flügelsteven</span></em></dt>
<dd>
winged stem (engl.), fløjstævn (dk.)
</dd>
<dd>
<a href="#Steven">→Steven</a> mit <a
href="#Stevenflügel">→Stevenflügeln</a>
</dd>
<dt><em><span id="Treppensteven">Treppensteven</span></em></dt>
<dd>
stepped stem (engl.), trappestævn (dk.)
</dd>
<dd>
<a href="#Fluegelsteven">→Flügelsteven</a> mit individuellen Stufen für
jedes Plankenende
</dd>
<dt><strong><span id="Stevenflügel">Stevenflügel</span></strong></dt>
<dd>
stem-wing (engl.), stævnfløj (dk.)
</dd>
<dd>
Seitliche Erweiterung des <a href="#Steven">→Stevens</a> zur Ausbildung
einer <a href="#Lannung">→Lannung</a>
</dd>
<dt><strong><span id="Stoß">Stoß</span></strong></dt>
<dd>
butt (engl.), stød (dk.)
</dd>
<dd>
das quer geschnittene Ende einer <a href="#Planke">→Planke</a> oder
eines <a href="#Balken">→Balken</a>s
</dd>
<dt><strong><span id="Straklatten">Straklatten</span></strong></dt>
<dd>
battens, ribannds, fairing battens, spline (engl.), cent (dk.)
</dd>
<dd>
flexible Leiste um den Verlauf der Bordwand zu interpolieren
</dd>
<dt><strong><span id="Strecktau">Strecktau</span></strong></dt>
<dd>
Über <a href="#Deck">→Deck</a> gespanntes <a href="#Tauwerk">→Tau</a>
zum Festhalten
</dd>
<dt><strong><span id="Stringer">Stringer, Weger</span></strong></dt>
<dd>
stringer (engl.), forstærkning, stringer (dk.)
</dd>
<dd>
Leisten bzw. Balken zur Längsversteifung, die innen (oder im Fall der
Außenweger auch außen) auf der Bordwand angebracht sind
</dd>
<dt><strong><span id="stritschen">stritschen</span></strong></dt>
<dd>
Einen durchgesetzten <a href="#Tampen">→Tampen</a> nochmals durchholen
</dd>
<dt><strong><span id="Stütze">Stütze</span></strong></dt>
<dd>
stanchion (engl.), støtte (dk.)
</dd>
<dd>
senkrechter Pfosten, der einen Querbalken<a
href="#Querbalken">→Querbalken</a> stützt
</dd>
<dt>*<span id="Süll">Süll</span>**</dt>
<dd>
Erhöhte Türschwelle, soll das Eindringen von Wasser verhindern
</dd>
</dl>
<h2 id="t">T</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Takelage">Takelage, Rigg</span></strong></dt>
<dd>
rig, rigging (engl.), rigning, tovværk, stående of løbende gods (dk.)
</dd>
<dd>
Gesamtheit aller Teile der Segeleinrichtung, Sammelbegriff für <a
href="#Mast">→Masten</a>, <a href="#Baum">→Bäume</a>, <a
href="#Rah">→Rahen</a>, <a href="#Stenge">→Stengen</a>, Gaffeln<a
href="#Gaffel">→Gaffeln</a> und das dazugehörende <a
href="#LaufendesGut">→Laufende</a> und <a href="#StehendesGut">→Stehende
Gut</a>
</dd>
<dt><strong><span id="Takling">Takling</span></strong></dt>
<dd>
wird auf das Ende eines <a href="#Tauwerk">→Tauwerkstücks</a>
aufgebunden, damit es nicht aufdrillen kann
</dd>
<dt><strong><span id="Talje">Talje</span></strong></dt>
<dd>
<a href="#Tauwerk">→Tauwerk</a>, das zur Kräfteersparnis durch <a
href="#Block">→Blöcke</a> läuft
</dd>
<dt><strong><span id="Tampen">Tampen</span></strong></dt>
<dd>
Seile und <a href="#Tauwerk">→Taue</a>
</dd>
<dt><strong><span id="Tauwerk">Tauwerk</span></strong></dt>
<dd>
geschlagenes oder geflochtenes Seil.
</dd>
<dd>
Fasern/Fäden werden zu Garne (Kabelgarne) gesponnen
</dd>
<dd>
2-18 Garne = Leine (Litzen, Duchten)
</dd>
<dd>
18-50 Garne = Kardeel
</dd>
<dd>
3-5 Kardeele = Trosse
</dd>
<dd>
x Trossen = Kabel/Kabeltau
<!-- :    Meyers Großes Konversations-Lexikon, Band 19. Leipzig 1909, S. 359: "Tauwerk wird vom Reepschläger aus Hanf oder Manilahanf, mitunter aus Baumbast (Basttau) oder Chinesischem Gras (Grastau) hergestellt. Man spinnt den Hanf zunächst in Garne (Kabelgarne), die geteert und in der Anzahl von 2–18 zu Leinen (Litzen, Duchten) oder zu 18–50 zu einem Kardeel zusammengedreht werden. 3–5 Kardeele geben eine Trosse, aus mehreren Trossen bildet man ein Kabel oder Kabeltau. Trossen und Kabel benennt man nach ihrem Umfang in Zentimetern (3–50 cm) und nach ihrer Anfertigung: drei-, vier- oder fünfschäftig; rechts oder links geschlagen (gedreht; Kabelschlag). Laufendes Gut ist dreischäftig rechts geschlagen, stehendes vierschäftig links geschlagen, während die Kardeele, aus denen letzteres besteht, ebenfalls rechts geschlagen sind. Bei Drahttauwerk treten Eisendrähte an Stelle der Garne (s. Drahtseile)."
 -->
</dd>
<dt><strong><span id="Tau">Tau</span></strong></dt>
<dd>
rope (engl.)
</dd>
<dd>
aus 3 Litzen geschlagen: hawser, hawser-laid
</dd>
<dd>
aus 4 Litzen geschlagene: shroud-laid
</dd>
<dd>
starkes Tau, aus 3 Trossen geschlagen: cable, cable-laid
</dd>
<dt><strong><span id="Teer">Teer</span></strong></dt>
<dd>
tar (engl.)
</dd>
<dd>
Abdichtungs- und Konservierungsmasse
</dd>
<dt><strong><span id="Tiefgang">Tiefgang</span></strong></dt>
<dd>
draft, draught (engl.), dybgang (dk.)
</dd>
<dd>
Vertikale Distanz von der tiefsten Stelle des Schiffs bis zur Ebene der
Wasseroberfläche
</dd>
<dt><strong><span id="Tonnenrack">Tonnenrack</span></strong></dt>
<dd>
Heißbare Halterung von <a href="#Rah">→Rahen</a> am <a
href="#Mast">→Mast</a>
</dd>
<dt><strong><span id="Topp">Topp</span></strong></dt>
<dd>
Äußerstes Ende von <a href="#Mast">→Masten</a> und <a
href="#Stenge">→Stengen</a>
</dd>
<dt><strong><span id="Toppnanten">Toppnanten,
Dumper</span></strong></dt>
<dd>
Seile für das waagerechte Einstellen der <a href="#Rah">→Rahen</a>
</dd>
<dt><strong><span id="Toppwanten">Toppwanten</span></strong></dt>
<dd>
Kurze <a href="#Wanten">→Wanten</a> oberhalb einer <a
href="#Saling">→Saling</a>
</dd>
<dt><strong><span id="Totholz">Totholz</span></strong></dt>
<dd>
deadwood (engl.), dødtræ (dk.)
</dd>
<dd>
<a href="#Balken">→Balken</a>, der über dem <a
href="#Kielschwein">→Kielschwein</a> zur Befestigung an den <a
href="#Spant">→Spanten</a> vorgesehen ist
</dd>
<dt><strong><span id="Treideln">Treideln</span></strong></dt>
<dd>
towing (engl.)
</dd>
<dd>
Antriegstechnik, ziehen des Fahrzeuges mit einer Leine von Land
</dd>
<dt><strong><span id="Trireme">Trireme, Triere</span></strong></dt>
<dd>
trireme (engl.)
</dd>
<dd>
Schiffstyp, antikes <a href="#Kriegsschiff">→Kriegsschiff</a> mit drei
übereinander liegenden Ruderreihen, Variante einer <a
href="#Galeere">→Galeere</a>
</dd>
<dt><strong><span id="Trosse">Trosse</span></strong></dt>
<dd>
hawser, hawser-laid
</dd>
<dd>
Schweres, aus 3 Litzen geschlagenes <a href="#Tauwerk">→Tau</a>
</dd>
</dl>
<h2 id="u">U</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="U-Boot">U-Boot</span></strong></dt>
<dd>
Schiffstyp für die Unterwasserfahrt
</dd>
<dt><strong><span
id="Uebergangsplanke">Übergangsplanke</span></strong></dt>
<dd>
transition plank (engl.)
</dd>
<dd>
<a href="#Planke">→Planke</a>, of mit L-förmigem Querschnitt, die sich
an der <a href="#Kimm">→Kimm</a> befindet und den Schiffsboden mit der
Bordwand verbindet
</dd>
<dt><strong>Unterliek</strong></dt>
<dd>
siehe <a href="#Unterliek">→Liek</a>
</dd>
</dl>
<h2 id="v">V</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="vor">vor</span></strong></dt>
<dd>
before (engl.), foran (dk.)
</dd>
<dd>
Indiziert einen Punkt im Schiff, der in Fahrtrichtung weiter vorne liegt
als ein Referenzpunkt.
</dd>
<dt><strong><span id="voraus">voraus</span></strong></dt>
<dd>
ahead (engl.), forude (dk.)
</dd>
<dd>
Indiziert einen Punkt in Fahrrichtung vor dem Schiff
</dd>
<dt><strong><span id="Vordeck">Vordeck</span></strong></dt>
<dd>
fore deck (engl.), fordæk (dk.)
</dd>
<dd>
kleines <a href="#Deck">→Deck</a> im Bugbereich
</dd>
<dt><strong>Vorliek</strong></dt>
<dd>
siehe <a href="#Vorliek">→Liek</a>
</dd>
<dt><strong><span id="Vorreiber">Vorreiber</span></strong></dt>
<dd>
Kräftiger Verschlußhebel an Schotten und Schiffstüren
</dd>
<dt><strong><span id="Vorschiff">Vorschiff</span></strong></dt>
<dd>
forebody (engl.), forskib (dk.)
</dd>
<dd>
Der vordere Teil des Schiffes
</dd>
<dt><strong><span id="Vorsegel">Vorsegel,
Vorgeschirr</span></strong></dt>
<dd>
<a href="#Stagsegel">→Stagsegel</a> an den <a href="#Stag">→Stagen</a>
des vorderen <a href="#Mast">→Mastes</a>
</dd>
</dl>
<h2 id="w">W</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span id="Wanten">Want, Wanten</span></strong></dt>
<dd>
shroud (engl.), vant (dk.)
</dd>
<dd>
Abstagungen der Masten nach den Seiten und gleichzeitig nach hinten
</dd>
<dt><em><span id="Unterwanten">Unterwanten</span></em></dt>
<dd>
<a href="#Wanten">→Wanten</a>, die nur die Untermasten halten
</dd>
<dt><strong><span id="Wantspanner">Wantspanner,
Wantnadel</span></strong></dt>
<dd>
shroud-pin (engl.), vantnål (dk.)
</dd>
<dd>
Vorrichtung zum Spannen der <a href="#Wanten">→Wanten</a>
</dd>
<dt><strong><span id="Wassergang">Wassergang</span></strong></dt>
<dd>
Schmaler Streifen vor der Innenseite der Bordwand zum Ableiten von
Wasser
</dd>
<dt><strong><span
id="Wasserlinienriss">Wasserlinienriss</span></strong></dt>
<dd>
half-breadth plan (engl.), vandlinieplan (dk.)
</dd>
<dd>
Graphische Liniendarstellung der Schnittflächen horizontaler Ebenen mit
der Außenoberfläche des Schiffsrumpfes
</dd>
<dt><strong><span id="Wasserpforte">Wasserpforte</span></strong></dt>
<dd>
Verschließbare Öffnung im Schanzkleid zum schnellen Abfluß des Wassers
an Deck
</dd>
<dt><strong><span id="Wattierung">Wattierung,
Einlage</span></strong></dt>
<dd>
wadding (engl.)
</dd>
<dd>
Diverse Füllmaterialien
</dd>
<dt><strong><span id="Webleinen">Webleinen</span></strong></dt>
<dd>
Zwischen den <a href="#Wanten">→Wanten</a> angebrachte <a
href="#Leinen">→Leinen</a> aus <a href="#Tauwerk">→Tauwerk</a>, die als
Sprossen zum Besteigen der <a href="#Mast">→Masten</a> dienen
</dd>
<dt><strong><span id="Webleinenstek">Webleinenstek</span></strong></dt>
<dd>
Knoten zur Kreuzung der <a href="#Webleinen">→Webeleinen</a> mit den <a
href="#Wanten">→Wanten</a>
</dd>
<dt><strong><span id="Wegerung">Wegerung</span></strong></dt>
<dd>
ceiling (engl.), garnering (dk.)
</dd>
<dd>
Innenbeplankung
</dd>
<dt><strong><span id="Wende">Wende</span></strong></dt>
<dd>
Schiff mit dem <a href="#Bug">→Bug</a> durch den Wind drehen
</dd>
</dl>
<h2 id="x">X</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<h2 id="y">Y</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<h2 id="z">Z</h2>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<dl>
<dt><strong><span
id="Zapfenverbindung">Zapfenverbindung</span></strong></dt>
<dd>
mortise-and-tenon (engl.)
</dd>
<dd>
<a href="#NutundFeder">→Nut-und-Feder-Verbindung</a>
</dd>
<dt><strong><span id="Zeising">Zeising</span></strong></dt>
<dd>
Dünnes <a href="#Tauwerk">→Tauwerk</a> zum Befestigen eingeholter <a
href="#Segel">→Segel</a>
</dd>
<dt><strong><span id="Zierprofil">Zierprofil</span></strong></dt>
<dd>
moulding (engl.), profil, profilering, pynteprofil (dk.)
</dd>
<dd>
längs laufende Zierrillen im Holz
</dd>
<dt><strong><span id="zurren">zurren</span></strong></dt>
<dd>
Etwas seefest anbinden
</dd>
<dt><strong><span id="Zwischenstag">Zwischenstag</span></strong></dt>
<dd>
<a href="#Stag">→Stag</a> bei einer <a
href="#Schonerbrigg">→Schonerbrigg</a> vom <a
href="#Grossmast">→Großmast</a> zum <a href="#Fockmast">→Fockmast</a>
</dd>
<dt><strong><span
id="Zwischenstagsegel">Zwischenstagsegel</span></strong></dt>
<dd>
<a href="#Segel">→Segel</a>, die an den <a
href="#Zwischenstag">→Zwischenstagen</a> gefahren werden
</dd>
</dl>
<h1 id="quellen">Quellen</h1>
<p><a href="#inhalt">&lt;Inhalt</a></p>
<ul>
<li>Crumlin-Pedersen, O. (1997). Viking-Age ships and shipbuilding in
Hedeby/Haithabu and Schleswig. Roskilde: Viking Ship Museum.</li>
<li>Englert, A. (2015). Large cargo ships in Danish waters 1000-1250:
Evidence of specialised merchant seafaring prior to the Hanseatic
period. Roskilde: The Viking Ship Museum, Roskilde.</li>
<li>Lemée, Christian P. P. (2006). The Renaissance Shipwrecks from
Christianshavn. Roskilde: The Viking Ship Museum, Roskilde.</li>
<li><a
href="https://www.oxfordhandbooks.com/view/10.1093/oxfordhb/9780199336005.001.0001/oxfordhb-9780199336005-e-48">Oxford
Handbook</a></li>
<li><a
href="https://sssgreif.de/index.php/das-schiff/seemaennische-begriffe">Seemaennische
Begriffe Greif</a></li>
<li><a
href="https://holz-boot.com/category/lexikon/">Holzbootbau</a></li>
</ul>
<!-- 
- [wikipedia](https://de.wikipedia.org/wiki/Liste_seem%C3%A4nnischer_Fachw%C3%B6rter_(A_bis_M)#D)
- [marine](https://www.ostarische-marine.de/Dienstordnung/Nautische%20Begriffe)
 -->
</body>
</html>
